<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'te', version '3.2'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'ఎనేబుల్ చేయడానికి రికార్డర్లు';
$string['allowonlinepoodllsubmissions'] = 'ప్రారంభించబడ్డ';
$string['audioplaceholder'] = '[ఆడియో సమర్పించబడింది]';
$string['backimage'] = 'PoodLL వైట్బోర్డ్ తిరిగి';
$string['boardsize'] = 'PoodLL వైట్ బోర్డ్ సైజు';
$string['currentsubmission'] = 'ప్రస్తుత సమర్పణ:';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని కొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['deletesubmission'] = 'ఈ సమర్పణను తొలగించండి.';
$string['displayaudioplayerlist'] = 'ఆడియో ప్లేయర్ (జాబితాలు) చూపించు';
$string['displayaudioplayersingle'] = 'సబ్ చూపించు. ఆడియో ప్లేయర్ (సాధారణ)';
$string['displaysizelist'] = 'వీడియో ప్లేయర్ పరిమాణం (జాబితాలలో)';
$string['displaysizesingle'] = 'వీడియో ప్లేయర్ పరిమాణం (సాధారణ)';
$string['enabled'] = 'ఆన్లైన్ PoodLL';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్థులు ఆడియో / వీడియోను రికార్డు చేయగలరు, స్నాప్ చిత్రాలు లేదా ఈ అసైన్మెంట్ కోసం PoodLL సమర్పణ సెట్టింగ్ల ప్రకారం ఒక వైట్బోర్డ్ను ఉపయోగించవచ్చు.';
$string['imagedisplaysizelist'] = 'చిత్రం ప్రదర్శన పరిమాణం (జాబితాలలో)';
$string['imagedisplaysizesingle'] = 'చిత్రం ప్రదర్శన పరిమాణం (సాధారణ)';
$string['imageplaceholder'] = '[చిత్రం సమర్పించబడింది]';
$string['no'] = 'ఏ';
$string['nosubmission'] = 'ఈ అప్పగింత కోసం ఏమీ సమర్పించబడలేదు';
$string['onlinepoodll'] = 'ఆన్లైన్ PoodLL';
$string['onlinepoodll:use'] = 'ఆన్లైన్ Poodll సమర్పణలను ఉపయోగించడానికి అనుమతించండి';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['onlinepoodllsubmission'] = 'ఆన్లైన్ PoodLL సమర్పణను అనుమతించండి';
$string['pluginname'] = 'ఆన్లైన్ PoodLL సమర్పణలు';
$string['privacy:metadata'] = 'Poodll ఆన్లైన్ అప్పగింత సమర్పణ ప్లగ్ఇన్ వ్యక్తిగత డేటాను నిల్వ చేస్తుంది.';
$string['privacy:metadata:filepurpose'] = 'ఈ అప్పగింత సమర్పణ కోసం రికార్డింగ్లు (Poodll ఫైల్ సమర్పణలు).';
$string['reallydeletesubmission'] = 'ఈ సమర్పణను నిజంగా తొలగించాలా?';
$string['recordertype'] = 'PoodLL Rec. రకం';
$string['replymp3voice'] = 'ఆడియో రికార్డర్';
$string['replysnapshot'] = 'స్నాప్షాట్';
$string['replytalkback'] = 'తిరిగి మాట్లాడు';
$string['replyvideo'] = 'వీడియో రికార్డర్';
$string['replyvoice'] = 'వాయిస్ రికార్డర్ (Red5)';
$string['replywhiteboard'] = 'వైట్బోర్డ్';
$string['setting_audio_heading'] = 'ఆడియో ప్లేయర్ సెట్టింగులు';
$string['setting_audio_heading_details'] = 'సమర్పణ సమీక్ష మరియు జాబితా పేజీలలో ప్లేయర్ ప్రదర్శనను నియంత్రిస్తుంది';
$string['setting_snapshot_heading'] = 'స్నాప్షాట్ ఇమేజ్ సెట్టింగులు';
$string['setting_snapshot_heading_details'] = 'సమర్పణ సమీక్ష మరియు జాబితా పేజీలలో చిత్రం ప్రదర్శనను నియంత్రిస్తుంది';
$string['setting_video_heading'] = 'వీడియో ప్లేయర్ సెట్టింగులు';
$string['setting_video_heading_details'] = 'సమర్పణ సమీక్ష మరియు జాబితా పేజీలలో ప్లేయర్ ప్రదర్శనను నియంత్రిస్తుంది';
$string['setting_whiteboard_heading'] = 'వైట్బోర్డ్ చిత్రం సెట్టింగులు';
$string['setting_whiteboard_heading_details'] = 'సమర్పణ సమీక్ష మరియు జాబితా పేజీలలో చిత్రం ప్రదర్శనను నియంత్రిస్తుంది';
$string['showcurrentsubmission'] = 'ప్రస్తుత సమర్పణను చూపు';
$string['showcurrentsubmissiondetails'] = 'సమర్పణ ఫారమ్లో ముందుగా సమర్పించిన సమర్పణను చూపించు.';
$string['shownoimage'] = 'చిత్రాన్ని ప్రదర్శించవద్దు';
$string['shownovideo'] = 'వీడియోను ప్రదర్శించవద్దు';
$string['timelimit'] = 'PoodLL Rec. నిర్ణీత కాలం';
$string['videoplaceholder'] = '[వీడియో సమర్పించబడింది]';
$string['yes'] = 'అవును';
