<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'te', version '3.2'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'అండొరా';
$string['AE'] = 'యునైటెడ్ అరబ్ ఎమిరేట్స్';
$string['AF'] = 'ఆఫ్ఘనిస్తాన్';
$string['AG'] = 'ఆంటిగ్వా అండ్ బార్బడా';
$string['AI'] = 'ఆంగిల్లా';
$string['AL'] = 'అల్బేనియా';
$string['AM'] = 'ఆర్మేనియా';
$string['AO'] = 'అంగోలా';
$string['AQ'] = 'అంటార్కిటికా';
$string['AR'] = 'అర్జెంటైనా';
$string['AS'] = 'అమెరికన్ సమొవా';
$string['AT'] = 'ఆస్ట్రియా';
$string['AU'] = 'ఆస్ట్రేలియా';
$string['AW'] = 'అరూబా';
$string['AX'] = 'అలండ్ దీవులు';
$string['AZ'] = 'అజర్‍బైజాన్';
$string['BA'] = 'బోస్నియా అండ్ హెర్జెగోవినా';
$string['BB'] = 'బార్బడాస్';
$string['BD'] = 'బంగ్లాదేశ్';
$string['BE'] = 'బెల్జియమ్';
$string['BF'] = 'బుర్కినా ఫాసో';
$string['BG'] = 'బల్గేరియా';
$string['BH'] = 'బహ్రెయిన్';
$string['BI'] = 'బురుండి';
$string['BJ'] = 'బెనిన్';
$string['BL'] = 'సెంట్ బర్తెలెమీ';
$string['BM'] = 'బెర్ముడా';
$string['BN'] = 'బ్రూనై దారుస్సలామ్';
$string['BO'] = 'బొలీవియా, Plurinational రాష్ట్రం యొక్క';
$string['BQ'] = 'బోనైర్, సెయింట్ Eustatius మరియు సబా';
$string['BR'] = 'వ్రెజిల్';
$string['BS'] = 'బహమాస్';
$string['BT'] = 'భూటాన్';
$string['BV'] = 'బోవే దీవులు';
$string['BW'] = 'బోట్స్వానా';
$string['BY'] = 'బేలారస్';
$string['BZ'] = 'బెలీజ్';
$string['CA'] = 'కెనడా';
$string['CC'] = 'కోకోస్ (కీలింగ్) దీవులు';
$string['CD'] = 'డెమోక్రాటిక్ రిపబ్లిక్ ఆఫ్ కాంగో';
$string['CF'] = 'సెంట్రల్ ఆఫ్రికన్ రిపబ్లిక్';
$string['CG'] = 'కాంగో';
$string['CH'] = 'స్విట్జర్లాండ్';
$string['CI'] = 'కోట్ దిలోరె';
$string['CK'] = 'కుక్ ఐలండ్స్';
$string['CL'] = 'చిలీ';
$string['CM'] = 'కామెరూన్';
$string['CN'] = 'చైనా';
$string['CO'] = 'కొలంబియా';
$string['CR'] = 'కోస్టారికా';
$string['CU'] = 'క్యూబా';
$string['CV'] = 'కేప్ వెర్దె';
$string['CW'] = 'కురకౌ';
$string['CX'] = 'క్రిస్ట్‍మస్ ఐలాండ్';
$string['CY'] = 'సైప్రస్';
$string['CZ'] = 'చెక్ రిపబ్లిక్';
$string['DE'] = 'జర్మనీ';
$string['DJ'] = 'జిబౌటి';
$string['DK'] = 'డెన్మార్క్';
$string['DM'] = 'డొమినికా';
$string['DO'] = 'డొమినికన్ రిపబ్లిక్';
$string['DZ'] = 'అల్జీరియా';
$string['EC'] = 'ఈక్వడార్';
$string['EE'] = 'ఈస్టోనియా';
$string['EG'] = 'ఈజప్ట్';
$string['EH'] = 'వెస్టర్న్ సహారా';
$string['ER'] = 'ఎరిట్రియా';
$string['ES'] = 'స్పెయిన్';
$string['ET'] = 'ఇథియోపియా';
$string['FI'] = 'ఫిన్లండ్';
$string['FJ'] = 'ఫిజీ';
$string['FK'] = 'ఫాక్‍లాండ్ ఐలండ్స్ (మాల్వినాస్)';
$string['FM'] = 'ఫెడరేటెడ్ స్టేట్స్ ఆఫ్ మైక్రొనేసియా';
$string['FO'] = 'ఫారో ఐలండ్స్';
$string['FR'] = 'ఫ్రాన్స్';
$string['GA'] = 'గేబన్';
$string['GB'] = 'యునైటెడ్ కింగ్‍డమ్';
$string['GD'] = 'గ్రెనడా';
$string['GE'] = 'జార్జియా';
$string['GF'] = 'ఫ్రెంచ్ గయానా';
$string['GG'] = 'గెర్న్స్';
$string['GH'] = 'ఘనా';
$string['GI'] = 'జిబ్రాల్టర్';
$string['GL'] = 'గ్రీన్లాండ్';
$string['GM'] = 'గాంబియా';
$string['GN'] = 'గినియా';
$string['GP'] = 'గ్వాడలోప్';
$string['GQ'] = 'ఈక్వటోరియల్ గినియా';
$string['GR'] = 'గ్రీస్';
$string['GS'] = 'సౌత్ జార్జియా అండ్ సౌత్ శాండ్విచ్ ఐలండ్స్';
$string['GT'] = 'గ్వాటెమాలా';
$string['GU'] = 'గ్వామ్';
$string['GW'] = 'గినియా-బిస్సావ్';
$string['GY'] = 'గయానా';
$string['HK'] = 'హాంకాంగ్';
$string['HM'] = 'ఘర్డ్ ఐలండ్ అండ్ మెక్డొనాల్డ్ ఐలండ్స్';
$string['HN'] = 'హోండురాస్';
$string['HR'] = 'క్రొయేషియా';
$string['HT'] = 'హైతీ';
$string['HU'] = 'హంగరీ';
$string['ID'] = 'ఇండోనేషియా';
$string['IE'] = 'ఐర్లండ్';
$string['IL'] = 'ఇజ్రాయిల్';
$string['IM'] = 'ఐల్ ఆఫ్ మాన్';
$string['IN'] = 'ఇండియా';
$string['IO'] = 'బ్రిటిష్ ఇండియన్ ఓషన్ టెరిటరీ';
$string['IQ'] = 'ఇరాక్';
$string['IR'] = 'ఇస్లామిక్ రిపబ్లిక్ ఆఫ్ ఇరాన్';
$string['IS'] = 'ఐస్లాండ్';
$string['IT'] = 'ఇటలీ';
$string['JE'] = 'జెర్సీ';
$string['JM'] = 'జమైకా';
$string['JO'] = 'జోర్డాన్';
$string['JP'] = 'జపాన్';
$string['KE'] = 'కెన్యా';
$string['KG'] = 'కిర్గిస్తాన్';
$string['KH'] = 'కంబోడియా';
$string['KI'] = 'కిరిబాటి';
$string['KM'] = 'కొమొరోస్';
$string['KN'] = 'సెంట్ కిట్స్ అండ్ నెవిస్';
$string['KP'] = 'డెమొక్రటిక్ పీపుల్స్ రిపబ్లిక్ ఆఫ్ కొరియా';
$string['KR'] = 'రిపబ్లిక్ ఆఫ్ కొరియా';
$string['KW'] = 'కువైత్';
$string['KY'] = 'కేమాన్ ఐలండ్స్';
$string['KZ'] = 'కజఖ్‍స్తాన్';
$string['LA'] = 'పీపుల్స్ డెమొక్రాటిక్ రిపబ్లిక్ ఆఫ్ లావో';
$string['LB'] = 'లెబనాన్';
$string['LC'] = 'సెంట్ లూసియా';
$string['LI'] = 'లీటెన్‍స్టీన్';
$string['LK'] = 'శ్రీలంక';
$string['LR'] = 'లైబీరియా';
$string['LS'] = 'లెసోతో';
$string['LT'] = 'లిథుయేనియా';
$string['LU'] = 'లక్సెంబర్గ్';
$string['LV'] = 'లాట్వియా';
$string['LY'] = 'లిబియా';
$string['MA'] = 'మొరాకో';
$string['MC'] = 'మొనాకో';
$string['MD'] = 'రిపబ్లిక్ ఆఫ్ మొల్దావియా';
$string['ME'] = 'మాంటెనెగ్రో';
$string['MF'] = 'సెయింట్ మార్టిన్ (ఫ్రెంచ్ పార్ట్)';
$string['MG'] = 'మడగాస్కర్';
$string['MH'] = 'మార్షల్ ఐలండ్స్';
$string['MK'] = 'ది ఫార్మర్ యుగోస్లావియన్ రిపబ్లిక్ ఆఫ్ మాసెడొనియా';
$string['ML'] = 'మాలి';
$string['MM'] = 'మయన్మార్';
$string['MN'] = 'మంగోలియా';
$string['MO'] = 'మకావ్';
$string['MP'] = 'నార్దర్న్ మారియానా ఐలండ్స్';
$string['MQ'] = 'మార్టినిక్';
$string['MR'] = 'మారిటానియా';
$string['MS'] = 'మాంటెసెర్రట్';
$string['MT'] = 'మాల్టా';
$string['MU'] = 'మారిషస్';
$string['MV'] = 'మాల్దీవ్స్';
$string['MW'] = 'మలావి';
$string['MX'] = 'మెక్సికో';
$string['MY'] = 'మలేషియా';
$string['MZ'] = 'మొజాంబిక్';
$string['NA'] = 'నమీబియా';
$string['NC'] = 'న్యూ కలెడోనియా';
$string['NE'] = 'నైగర్';
$string['NF'] = 'నార్‍ఫోక్ ఐలండ్';
$string['NG'] = 'నైజీరియా';
$string['NI'] = 'నికరాగువా';
$string['NL'] = 'నెదర్లండ్స్';
$string['NO'] = 'నార్వే';
$string['NP'] = 'నేపాల్';
$string['NR'] = 'నౌరూ';
$string['NU'] = 'న్యూ';
$string['NZ'] = 'న్యూజీలాండ్';
$string['OM'] = 'ఒమన్';
$string['PA'] = 'పనామా';
$string['PE'] = 'పెరూ';
$string['PF'] = 'ఫ్రెంచ్ పాలినేసియా';
$string['PG'] = 'పపువా న్యూగినియా';
$string['PH'] = 'ఫిలిప్పీన్స్';
$string['PK'] = 'పాకిస్తాన్';
$string['PL'] = 'పోలండ్';
$string['PM'] = 'సెంట్ పియరీ అండ్ మికెలోన్';
$string['PN'] = 'పిట్కెయిమ్';
$string['PR'] = 'ప్యూర్టోరికో';
$string['PS'] = 'పాలస్తీనా, రాష్ట్రము యొక్క';
$string['PT'] = 'పోర్చుగల్';
$string['PW'] = 'పాలౌ';
$string['PY'] = 'పరాగ్వే';
$string['QA'] = 'కతర్';
$string['RE'] = 'రీయూనియన్';
$string['RO'] = 'రుమేనియా';
$string['RS'] = 'సెర్బియా';
$string['RU'] = 'రష్యన్ ఫెడరేషన్';
$string['RW'] = 'రువాండా';
$string['SA'] = 'సౌదీ అరేబియా';
$string['SB'] = 'సాలమన్ ఐలండ్స్';
$string['SC'] = 'సీషెల్స్';
$string['SD'] = 'సూడాన్';
$string['SE'] = 'స్వీడన్';
$string['SG'] = 'సింగపూర్';
$string['SH'] = 'సెయింట్ హెలెనా, అసెన్షన్ మరియు ట్రిస్టాన్ డా కున్హ';
$string['SI'] = 'స్లొవేనియా';
$string['SJ'] = 'స్వాల్బార్డ్ అండ్ జాన్ మేయెన్';
$string['SK'] = 'స్లొవేకియా';
$string['SL'] = 'సియెర్రా లియోన్';
$string['SM'] = 'సాన్ మారినో';
$string['SN'] = 'సెనెగల్';
$string['SO'] = 'సొమాలియా';
$string['SR'] = 'సురినామ్';
$string['SS'] = 'దక్షిణ సూడాన్';
$string['ST'] = 'సావో టోమ్ అండ్ ప్రిన్సిపె';
$string['SV'] = 'ఎల్ సాల్వడార్';
$string['SX'] = 'సెయింట్ మార్టెన్ (డచ్ పార్ట్)';
$string['SY'] = 'సిరియన్ అరబ్ రిపబ్లిక్';
$string['SZ'] = 'స్వాజీలాండ్';
$string['TC'] = 'టర్క్స్ అండ్ కైకోస్ ఐలండ్స్';
$string['TD'] = 'చాద్';
$string['TF'] = 'ఫ్రెంచ్ సదరన్ టెరిటరీస్';
$string['TG'] = 'టోగో';
$string['TH'] = 'థాయిలాండ్';
$string['TJ'] = 'తజికిస్తాన్';
$string['TK'] = 'టొకెలావ్';
$string['TL'] = 'తిమోర్-లెస్తె';
$string['TM'] = 'తుర్క్‍మేనిస్తాన్';
$string['TN'] = 'ట్యునీసియా';
$string['TO'] = 'టోంగా';
$string['TR'] = 'టర్కీ';
$string['TT'] = 'ట్రినిడాడ్ అండ్ టొబాగో';
$string['TV'] = 'తువాలు';
$string['TW'] = 'తైవాన్';
$string['TZ'] = 'యునైటెడ్ రిపబ్లిక్ ఆఫ్ టాంజానియా';
$string['UA'] = 'యుక్రెయిన్';
$string['UG'] = 'ఉగాండా';
$string['UM'] = 'యునైటెడ్ స్టేట్స్ మైనర్ ఔట్లైయింగ్ ఐలండ్స్';
$string['US'] = 'యునైటెడ్ స్టేట్స్';
$string['UY'] = 'ఉరుగ్వే';
$string['UZ'] = 'ఉజ్బెకిస్తాన్';
$string['VA'] = 'హోలీ సీ (వాటికన్ నగర రాజ్యం)';
$string['VC'] = 'సెంట్ విన్సెంట్ అమ్ద్ ది గ్రెనడైన్స్';
$string['VE'] = 'వెనిజులా, బొలీవియన్ రిపబ్లిక్ యొక్క';
$string['VG'] = 'బ్రిటిష్ వర్జిన్ ఐలండ్స్';
$string['VI'] = 'యు.ఎస్. వర్జిన్ ఐలండ్స్';
$string['VN'] = 'వియత్నామ్';
$string['VU'] = 'వనువాటు';
$string['WF'] = 'వాలిస్ అండ్ ఫుతునా';
$string['WS'] = 'సమొవా';
$string['YE'] = 'యెమెన్';
$string['YT'] = 'మయోట్';
$string['ZA'] = 'సౌత్ ఆఫ్రికా';
$string['ZM'] = 'జాంబియా';
$string['ZW'] = 'జింబాబ్వే';
