<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_gradedist', language 'te', version '3.2'.
 *
 * @package     gradereport_gradedist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a'] = '(సంపూర్ణ)';
$string['absolut'] = 'సంపూర్ణ';
$string['actcoverage'] = 'ప్రస్తుత అక్షరాలచే చేర్చబడని అంశాలు:';
$string['actualcolumns'] = 'ప్రస్తుత గ్రేడ్ అక్షరాలు';
$string['actualgrade'] = 'గ్రేడ్ (ప్రస్తుత)';
$string['boundaryerror'] = 'కొత్త గ్రేడ్ అక్షరాల కోసం కొన్ని ఎంట్రీలు చెల్లవు. ప్రతి ఫీల్డ్ లో ఇన్పుట్ ఉండాలి';
$string['category'] = 'Gradecategory';
$string['changeletters'] = 'గ్రేడ్ అక్షరాలు మార్చండి';
$string['chart'] = 'చార్ట్';
$string['columns'] = 'బార్స్';
$string['confirm'] = 'గ్రేడ్ అక్షరాలు మార్చండి';
$string['confirmationtableviewed'] = 'నిర్ధారణ పట్టిక వీక్షించబడింది';
$string['confirmationtableviewed_description'] = 'ID {$a->userid} తో వినియోగదారు గ్రేడ్ పంపిణీ నిర్ధారణ పట్టికను వీక్షించారు.';
$string['contextbuttontitle'] = 'చార్ట్ సందర్భ మెను';
$string['coursesum'] = 'కోర్సు కి మొత్తం';
$string['coverage'] = 'కొత్త గ్రేడ్ పంపిణీ అన్ని గ్రేడ్లు కవర్ చేయలేదు!';
$string['coverage_export'] = 'అంశాలు అక్షరాల  ద్వారా చేర్చబడలేదు:';
$string['decimals'] = 'దిగువ సరిహద్దు 0 నుండి 100 వరకు ఉంటుంది. గరిష్ఠ రెండు దశాంశ స్థానాలు అనుమతించబడతాయి.';
$string['description'] = 'లేబులింగ్';
$string['download'] = 'డౌన్లోడ్';
$string['downloadjpeg'] = 'JPEG చిత్రం డౌన్లోడ్ చేయండి';
$string['downloadpdf'] = 'PDF పత్రాన్ని డౌన్లోడ్ చేయండి';
$string['downloadpng'] = 'PNG చిత్రం డౌన్లోడ్';
$string['downloadsvg'] = 'SVG వెక్టర్ చిత్రాన్ని డౌన్లోడ్ చేయండి';
$string['export'] = 'డేటాను డౌన్లోడ్ చేయండి';
$string['gradeboundary'] = '% లో దిగువ సరిహద్దు';
$string['gradeboundary_help'] = 'గ్రేడ్ గ్రేడ్ లేఖకు కేటాయించబడే కనీస శాతాన్ని నిర్ణయిస్తుంది.';
$string['gradeboundary_new'] = '% లో కొత్త సరిహద్దు';
$string['gradeboundary_new_help'] = 'మీరు గ్రేడ్ల పంపిణీపై కొత్త దిగువ సరిహద్దుల ప్రభావాలను చూడవచ్చు. దిగువ సరిహద్దులు గరిష్టంగా 2 దశాంశ పాయింట్లు ఉండాలి.';
$string['gradedist:edit'] = 'గ్రేడ్ పంపిణీని నిర్వహించండి';
$string['gradedist:view'] = 'గ్రేడ్ పంపిణీని వీక్షించండి';
$string['gradedistdownloaded'] = 'ప్రస్తుత గ్రేడ్ పంపిణీ డౌన్లోడ్ చేయబడింది';
$string['gradedistdownloaded_description'] = 'Id {$a->userid} తో ఉన్న వినియోగదారు ప్రస్తుత గ్రేడ్ పంపిణీని డౌన్లోడ్ చేసాడు.';
$string['gradedistviewed'] = 'గ్రేడ్ పంపిణీ వీక్షించబడింది';
$string['gradedistviewed_description'] = 'ID {$a->userid} తో వినియోగదారు గ్రేడ్ పంపిణీని వీక్షించారు.';
$string['gradeitem'] = 'గ్రేడింగ్ కాలమ్';
$string['gradeletter'] = 'గ్రేడ్ అక్షరాలు';
$string['highchartsmissing'] = 'హైచార్ట్స్ లైబ్రరీ యొక్క రేఖాచిత్రం డౌన్లోడ్ వెర్షన్ 4.x వీక్షించడానికి.<a href="http://code.highcharts.com/"> http://code.highcharts.com/ </a> గ్రేడ్ మాడ్యూల్ highcharts.src.js మరియు exporting.src.js మాడ్యూల్, లేదా ప్రత్యామ్నాయంగా మీరు డైరెక్టరీ moodleroot / గ్రేడ్ / నివేదిక / gradedist / JS లోకి వారి minified వెర్షన్లు highcharts.js మరియు exporting.js కావాలనుకుంటే ప్రత్యామ్నాయంగా, .';
$string['interval'] = 'దిగువ సరిహద్దు 0 మరియు 100 మధ్య ఉండాలి.';
$string['labelgroup'] = 'సమూహంపై దృష్టిని కేంద్రీకరించండి';
$string['labelgrouping'] = 'గ్రూపింగ్పై దృష్టిని కేంద్రీకరించండి';
$string['newcolumns'] = 'కొత్త గ్రేడ్ అక్షరాలు';
$string['newcoverage'] = 'కొత్త అక్షరాలతో చేర్చని అంశాలు:';
$string['newgrade'] = 'గ్రేడ్ (క్రొత్తది)';
$string['newletterssubmitted'] = 'కొత్త గ్రేడ్ అక్షరాలు సమర్పించబడ్డాయి';
$string['newletterssubmitted_description'] = 'Id {$a->userid} తో ఉన్న వినియోగదారు కొత్త గ్రేడ్ లేఖలను సమర్పించారు.';
$string['nogroupingentry'] = 'ఏ గుంపు లేదు';
$string['notification'] = 'గమనిక: గ్రేడ్ అక్షరాల నిర్వచనం కోర్సులో అన్ని గ్రేడ్ అంశాలకు వర్తిస్తుంది.';
$string['p'] = '(%)';
$string['percent'] = 'శాతం';
$string['pluginname'] = 'గ్రేడ్ పంపిణీ';
$string['pluginname_help'] = 'గ్రేడ్ నివేదికల కోసం నిర్వచించిన దిగువ హద్దులను బట్టి నిర్దిష్ట గ్రేడ్ అంశంపై గ్రేడ్ల పంపిణీని ఈ నివేదిక చూపిస్తుంది. గ్రేడ్ ఫంక్షన్ల యొక్క తక్కువ పరిమితులు గ్రేడ్ పంపిణీని ఎలా ప్రభావితం చేస్తాయో తక్షణమే చూడండి. మీరు క్రొత్త దిగువ సరిహద్దులతో సంతృప్తి చెందినట్లయితే, గ్రేడ్ అక్షరాల నిర్వచనాలు శాశ్వతంగా మారవచ్చు.
గమనిక: గ్రేడ్ అక్షరాల నిర్వచనం కోర్సులో అన్ని గ్రేడ్ అంశాలకు వర్తిస్తుంది.';
$string['points'] = 'పాయింట్లు ({$a})';
$string['predecessor'] = 'ఒక గ్రేడ్ లేఖ యొక్క దిగువ సరిహద్దు తన ముందున్న సరిహద్దు కంటే తక్కువగా ఉండాలి.';
$string['printchart'] = 'చార్ట్ను ముద్రించు';
$string['saved'] = 'గ్రేడ్ అక్షరాలు విజయవంతంగా మార్చబడ్డాయి.';
$string['showgradeitem'] = 'గ్రేడ్ అంశం ప్రదర్శించుము';
$string['showgradeitem_description'] = 'గ్రేడ్ అంశం కోసం ఎంపికగా గ్రేడ్ ప్రదర్శన రకాన్ని చూపు.';
$string['sum'] = 'మొత్తం';
