<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'te', version '3.2'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'ప్రస్తుతం సైట్ పరిపాలన పేజీ.';
$string['page-admin-x'] = 'ఎటువంటి సైట్ పరిపాలనా పేజీ';
$string['page-course-index'] = 'టాప్ వర్గం దృష్టిలో పేజీ';
$string['page-course-index-category'] = 'ప్రస్తుత వర్గం దృష్టిలో పేజీ';
$string['page-course-index-x'] = 'ఏదైనా వర్గం దృష్టిలో పేజీ';
$string['page-course-report-x'] = 'ఎటువంటి కోర్సు నివేదిక';
$string['page-course-search'] = 'కోర్సులు శోధన పేజీ';
$string['page-course-view-x'] = 'ఏ రకపు కోర్సు మొదటిపేజి ఐనా';
$string['page-course-x'] = 'ఏ కోర్సు పేజీ ఐనా';
$string['page-mod-x'] = 'ఎటువంటి కార్యాచరణ మాడ్యూల్ పేజీ.';
$string['page-mod-x-view'] = 'ఏదైనా ప్రధాన మాడ్యూల్ పేజీ';
$string['page-my-index'] = 'మై హోం పేజి';
$string['page-report-x'] = 'ఎటువంటి నివేదిక పేజీ';
$string['page-site-index'] = 'మొదటి పేజీ మాత్రమే';
$string['page-site-x'] = 'పై స్థాయి సైటు పేజీ ఏదైనా';
$string['page-user-profile'] = 'కేవలం ఒక్క వినియోగదారు ప్రొఫైల్ పేజీలు';
$string['page-user-view'] = 'కేవలం ఒక్క వినియోగదారు ప్రొఫైల్ పేజీలు';
$string['page-user-x'] = 'అన్ని వినియోగదారు పేజీలు';
$string['page-x'] = 'ఏ పేజీ అయినా';
