<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'te', version '3.2'.
 *
 * @package     report_eventlist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'వియుక్త తరగతి';
$string['action'] = 'యాక్షన్';
$string['affectedtable'] = 'ప్రభావితమైన పట్టిక';
$string['all'] = 'అన్ని';
$string['clear'] = 'ప్రశాంతంగా';
$string['component'] = 'కాంపోనెంట్';
$string['create'] = 'సృష్టించడానికి';
$string['crud'] = 'డేటాబేస్ ప్రశ్న రకం';
$string['delete'] = 'తొలగించండి';
$string['details'] = 'వివరాలు';
$string['dname'] = 'పేరు';
$string['edulevel'] = 'విద్యా స్థాయి';
$string['errorinvaliddirectory'] = 'ఈవెంట్ డైరెక్టరీ లేదు లేదా చెల్లనిది.';
$string['errorinvalidevent'] = 'అందించిన ఈవెంట్ సరైన ఈవెంట్ కాదు.';
$string['eventcode'] = 'ఈవెంట్ కోడ్';
$string['eventexplanation'] = 'ఈవెంట్ యొక్క వివరణ';
$string['eventname'] = 'ఈవెంట్ పేరు';
$string['filter'] = 'వడపోత';
$string['legacyevent'] = 'లెగసీ ఈవెంట్';
$string['name'] = 'పేరు';
$string['objecttable'] = 'ఆబ్జెక్ట్ టేబుల్';
$string['other'] = 'ఇతర';
$string['othereventparameters'] = 'ఇతర ఈవెంట్ పారామితులు';
$string['otherinformation'] = 'ఇతర సమాచారం:';
$string['parentevent'] = 'మాతృ ఈవెంట్';
$string['participating'] = 'పాల్గొంటూ';
$string['pluginname'] = 'ఈవెంట్స్ జాబితా';
$string['read'] = 'చదవండి';
$string['relatedobservers'] = 'ఈ కార్యక్రమం గమనించే ప్లగిన్లు';
$string['since'] = 'నుండి';
$string['teaching'] = 'టీచింగ్';
$string['typedeclaration'] = 'ఇతర ఈవెంట్ పారామితులు';
$string['update'] = 'నవీకరణ';
$string['yes'] = 'అవును';
