<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_marklar', language 'te', version '3.2'.
 *
 * @package     editor_marklar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insertimage'] = 'చిత్రాన్ని చొప్పించండి';
$string['insertlink'] = 'ఫైల్ను చొప్పించండి';
$string['pluginname'] = 'Marklar';
$string['preferences'] = 'మార్క్లర్ ఎడిటర్ ప్రిఫరెన్సెస్';
$string['preferencesformat'] = 'అదనపు టెక్స్ట్ ఫార్మాట్లు కూడా మార్క్లార్ తో సవరించబడతాయి';
$string['preferencesformat_help'] = 'Marklar స్థానికంగా Markdown ఆకృతీకరణ పాఠాలు మద్దతు. ఇది ఇతర ఫార్మాట్లలో పాఠాలు సవరించడానికి కూడా ఉపయోగించవచ్చు. మీరు మార్క్లార్తో సవరించాలనుకుంటున్న అన్ని అదనపు టెక్స్ట్ ఫార్మాట్లను కూడా ఎంచుకోండి.

అప్రమేయంగా, మార్క్లర్ మూడ్ల స్వీయ-ఫార్మాట్ మరియు సాదా టెక్స్ట్ ఫార్మాట్ ఫీల్డ్ల కోసం ఉపయోగించబడుతుంది. HTML సంకలనం కోసం, మరొక గొప్ప టెక్స్ట్ ఎడిటర్ (అటో లేదా TinyMCE వంటిది) ఉపయోగించబడుతుంది.';
$string['previewloading'] = 'ప్రివ్యూ లోడ్ అవుతోంది .';
$string['previewoff'] = 'మార్చు';
$string['previewon'] = 'ప్రివ్యూ';
$string['syntax-format0'] = '<p> Moodle స్వీయ-ఫార్మాట్ మీరు సాదా-వచన ఇమెయిల్ను పంపుతున్నట్లుగా సాధారణంగా టెక్స్ట్ను టైప్ చేయడానికి అనుమతిస్తుంది. లైన్ బ్రేక్లు అలాగే ఉంచబడతాయి. మీరు కోరుకుంటే మీరు ఇప్పటికీ HTML కోడ్ను పొందుపర్చవచ్చు మరియు ఇది వర్తింపజేయవచ్చు. </ P>';
$string['syntax-format1'] = '<Dl>
<Dt> లింకులు </ dt>
 <dd> <code> & lt; a href = "https://example.com" & gt; లింక్ వచనం & lt; / a & gt; </ code> </ dd>
<dt> ఉద్ఘాటన మరియు ప్రాముఖ్యత </ dt>
 <dd> <code> & lt; em & gt; ఉద్ఘాటించిన వచనం & lt; / em & gt; </ code> </ dd>
 <dd> <code> & lt; strong & gt; బలమైన ముఖ్యమైన టెక్స్ట్ & lt; / strong & gt; </ code> </ dd>
<Dt> హెడ్డింగులు </ dt>
 <dd> <code> & lt; h2 & gt; స్థాయి 2 & lt; / h2 & gt; </ code> </ dd>
 <dd> <code> & lt; h3 & gt; స్థాయి 3 & lt; / h2 & gt; </ code> </ dd>
<dt> పేరాలు మరియు లైన్ బ్రేక్స్ </ dt>
 <dd> <code> <& l>; పే &
 <Dd> <code> పంక్తి & lt; br & gt; విచ్ఛిన్నం </ code> </ dd>
</ Dl>';
$string['syntax-format2'] = '<p> మీరు వ్రాసిన సరిగ్గా ప్రదర్శించదలిచిన కోడ్ లేదా HTML ను మీరు చేర్చవలసినప్పుడు ఈ ఆకృతి ఉపయోగపడుతుంది. ఇది ఇప్పటికీ ఖాళీలు మరియు కొత్త పంక్తులను అనువదిస్తుంది, అయితే మీ టెక్స్ట్ తాకినది కాదు. </ P>';
$string['syntax-format4'] = '<Dl>
<Dt> లింకులు </ dt>
 <dd> <code> [లింక్ టెక్స్ట్] (https://example.com) </ code> </ dd>
 <dd> <code> [లింక్ టెక్స్ట్] (https://example.com "లింక్ శీర్షిక") </ code> </ dd>
<dt> ఉద్ఘాటన మరియు ప్రాముఖ్యత </ dt>
 <dd> <code> _Emphasized text _ </ code> </ dd>
 <dd> <code> * పాఠాన్ని * </ code> </ dd> నొక్కిచెప్పారు
 <dd> <code> __ గట్టిగా ముఖ్యమైన టెక్స్ట్ __ </ code> </ dd>
 <dd> <code> ** బలమైన పాఠం ** </ code> </ dd>
<Dt> హెడ్డింగులు </ dt>
 <dd> <code> ## స్థాయి 2 ## </ code> </ dd>
 <dd> <code> ### స్థాయి 3 ### </ code> </ dd>
<dt> పేరాలు మరియు లైన్ బ్రేక్స్ </ dt>
 <dd> పేరాలు ఖాళీ పంక్తితో వేరు చేయబడతాయి. ఒక లైన్ విరామం కోసం, రెండు లేదా అంతకంటే ఎక్కువ ఖాళీలతో ఒక లైన్ను ముగించండి. </ Dd>
<Dt> Blockquotes </ dt>
 <Dd> <code> & gt; Blockquoting ఇమెయిల్ శైలి </ code> </ dd>
<Dt> జాబితాలు </ dt>
 <dd> <code> * బుల్లెట్ జాబితా అంశం </ code> </ dd>
 <Dd> <code> 1. సంఖ్యా జాబితా అంశం </ code> </ dd>
<Dt> క్రమపరచిన </ dt>
 <dd> <code> `function_name ()` </ code> (ఇన్లైన్) </ dd>
 <dd> <code> & nbsp; & nbsp; code_block () </ code> (నాలుగు ఖాళీలతో ఇండెంట్) </ dd>
<dt> క్షితిజసమాంతర నియమం </ dt>
 <Dd> <code> --- </ code> </ dd>
 <Dd> <code> *** </ code> </ dd>
<Dt> HTML </ dt>
 <dd> Markdown సింటాక్స్ ద్వారా కవర్ చేయని ఏదైనా మార్కప్ కోసం, ముడి HTML ని వాడండి. </ dd>
 <dd> <code> & lt; span class = "లేబుల్ లేబుల్-సమాచారం" & gt; నోటీసు & lt; / span & gt; </ code> </ dd>
 <dd> <code> & lt; img class = "img-responsive" src = "..." alt = "..." /> gt; </ code> </ dd>
</ Dl>
<Hr>
<p> <a target="_blank" href="https://daringfireball.net/projects/markdown/syntax"> పూర్తి మార్క్డౌన్ సింటాక్స్ డాక్యుమెంటేషన్ </a> </ p>';
$string['syntaxloading'] = 'వాక్యనిర్మాణ సహాయం లోడ్ అవుతోంది ...';
$string['syntaxoff'] = 'వాక్యనిర్మాణం దాచు';
$string['syntaxon'] = 'సింటాక్స్ చూపించు';
