<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'te', version '3.2'.
 *
 * @package     flashcard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'క్రొత్త ప్రశ్నని జోడించండి';
$string['addthree'] = 'మూడు కొత్త ప్రశ్నలను జోడించండి';
$string['answer'] = 'జవాబులు';
$string['answersmediatype'] = 'సమాధానాల కోసం మీడియా రకం';
$string['audiostart'] = 'స్వయంచాలకంగా శబ్దాలు ప్రారంభించండి';
$string['autodowngrade'] = 'Autodowngrade ను ప్రారంభించండి';
$string['autodowngrade_help'] = 'ఈ ఐచ్ఛికం ఆటోమేటిక్ డౌన్గ్రేడ్ కార్డులని అనుమతిస్తుంది. అభ్యాసకుడు కొంతకాలం ఆటను సమీక్షించకపోతే (క్రింద ఉన్న సార్లు చూడండి) ఒక ఆట తప్పిపోతుంది. ప్యాకెట్లలో చాలా పాతది అయిన కార్డులు మొదటి ప్యాకెట్ని తిరిగి పొందడం కష్టతరం. ప్రతి ప్యాకెట్ కోసం వివిధ జాప్యాలు నెలకొల్పడం వలన కోత రేటు తగ్గుతుంది.';
$string['avgaccess'] = 'కార్డుకు మీన్స్ టిక్స్';
$string['backside'] = 'ఫ్లాష్ కార్డ్ తిరిగి';
$string['backtocourse'] = 'తిరిగి కోర్సు';
$string['backtodecks'] = 'తిరిగి డెక్ పట్టికకు';
$string['badcards'] = 'తిరస్కరించబడిన కార్డ్ (లు):';
$string['bothmodels'] = 'లీట్నర్ మరియు ఉచిత శిక్షణ రెండూ';
$string['bycards'] = 'కార్డుల ద్వారా';
$string['byusers'] = 'వినియోగదారుల ద్వారా';
$string['card'] = 'కార్డ్';
$string['cardback'] = 'కార్డు చిత్రం వెనుకకు';
$string['cardfront'] = 'ఫ్రంట్ కార్డ్ చిత్రం';
$string['cardsep'] = 'వచన దిగుమతిలో కార్డ్ సెపరేటర్:';
$string['cardsindeck'] = 'రిమైన్స్: {$a} కార్డ్ (లు)';
$string['cardsread'] = 'కార్డ్ (లు) చదవండి:';
$string['cardsremaining'] = 'మిగిలి ఉన్న కార్డులు';
$string['completionallgoodenabled'] = 'స్టూడెంట్ పూర్తి డెక్లో అన్ని కార్డులను పూర్తి చేయాలి';
$string['completionallgoodgroup'] = 'అన్ని కార్డులు అవసరం';
$string['completionallgoodhelp'] = 'అన్ని కార్డులు పూర్తి చేయటానికి గత డెక్లో ఉన్నాయి';
$string['completionallviewed'] = 'విద్యార్థులందరూ ఒక్కో కార్డును ఒకసారి లేదా కనీసం వాటిలో (కార్డులు) చూడాలి:';
$string['completionallviewedgroup'] = 'అన్ని కార్డులను చూడటం అవసరం';
$string['completiondiscussionshelp'] = 'అన్ని కార్డులు కనీసం ఒకసారి చూస్తాయని';
$string['confirm'] = 'నిర్ధారించండి:';
$string['counters'] = 'కౌంటర్లు';
$string['customisationfiles'] = 'కార్డ్ అనుకూలీకరణ ఫైళ్లు';
$string['deck'] = 'డెక్';
$string['deck1_delay'] = 'ఆలస్యం చెందడం ఆలస్యం (డెక్ 1)';
$string['deck2_delay'] = 'ఆలస్యం చెందడం ఆలస్యం (డెక్ 2)';
$string['deck2_release'] = 'ఓవర్ టైం Autodowngrade (డెక్ 2)';
$string['deck3_delay'] = 'ఆలస్యం చెందడం ఆలస్యం (డెక్ 3)';
$string['deck3_release'] = 'ఓవర్ టైం Autodowngrade (డెక్ 3)';
$string['deck4_delay'] = 'ఆలస్యం చెందడం ఆలస్యం (డెక్ 4)';
$string['deck4_release'] = 'ఓవర్ టైం Autodowngrade (డెక్ 4)';
$string['deck_delay'] = 'ట్రిగ్గర్ను సమీక్షించండి';
$string['deck_delay_help'] = 'ప్యాకెట్ను పునఃపరిశీలించటానికి గుర్తించబడే గంటలలో సర్దుబాటు సమయం.';
$string['deck_release'] = 'Autodowngrade';
$string['deck_release_help'] = 'కార్డుల ఎగువ డెక్లోకి తిరిగి వెళ్ళే కొన్ని గంటల్లో సమయం. ప్రతి పాకెట్ భిన్నంగా సెట్ చేయవచ్చు';
$string['decks'] = 'డెక్స్';
$string['decks_help'] = '2, 3 లేదా 4 డెక్స్ను ఎంచుకోవడానికి అనుమతిస్తుంది.

సాధారణంగా, లీట్నర్ వ్యవస్థ 3 డెక్లను ఉపయోగిస్తుంది. 4 డెక్లు మెమోరిజేషన్ చక్రం మరింత క్లిష్టంగా లేదా పెద్ద కార్డులను నేర్చుకోవటానికి వీలుగా మారుతుంది. 2 డెక్లు సులభంగా సెట్లు లేదా చిన్న పరిమాణం బృందాలు సౌకర్యవంతంగా ఉంటాయి.';
$string['deckstates'] = 'డెక్స్ స్టేట్';
$string['deleteselected'] = 'ఎంచుకున్న కార్డ్లను తొలగించండి';
$string['deleteselection'] = 'ఎంపికను తొలగించండి';
$string['difficultcards'] = 'హార్డ్ సెట్';
$string['easycards'] = 'సులువు సెట్';
$string['edit'] = 'కార్డులు సవరించండి';
$string['editingcards1'] = 'ఫ్లాష్కార్డ్ సెట్ను సవరించండి';
$string['editingcards2'] = 'ఫ్లాష్కార్డ్ సెట్ను సవరించండి';
$string['emptydeck'] = 'ఖాళీ డెక్ చిత్రం';
$string['emptyset'] = 'Flashcard సెట్ ఖాళీగా ఉంది';
$string['endtime'] = 'సమయం ముగింపు';
$string['erroraddcard'] = 'డెక్ కు కార్డుని జోడించలేకపోయాము';
$string['errorbindcard'] = 'వినియోగదారుడు {$a} డెక్ కు కార్డును బంధించలేరు';
$string['errordeletecard'] = 'డెక్ నుండి కార్డులు తొలగించలేరు';
$string['errorupdatecard'] = 'డెక్ కార్డును నవీకరించడం సాధ్యపడలేదు';
$string['extracss'] = 'అదనపు css';
$string['fieldsep'] = 'ఫీల్డ్ విభాజకం';
$string['flashcard:addinstance'] = 'ఫ్లాష్ కార్డ్ని జోడించండి';
$string['flashcard:canplayfree'] = 'ఉచితంగా ప్లే';
$string['flashcard:manage'] = 'కార్డులను నిర్వహించండి';
$string['flashcardneedsreview'] = 'Flashcard సమీక్ష అవసరం';
$string['flipdeck'] = 'సమాధానాలు మరియు ప్రశ్నలను తిప్పండి';
$string['flipdeck_help'] = 'ఈ ఐచ్ఛికం కార్డులు విలోమం చేయడానికి అనుమతిస్తుంది. ప్రారంభించబడితే, వారు సమాధానాలను కార్డులు బ్యాడ్సైడ్లో వ్రాస్తారు, అలాగే వారు సమాధానాలు మరియు వైస్ వెర్సా.';
$string['forcereload'] = 'ప్రశ్న నుండి ఫోర్స్ రీలోడ్';
$string['forcereload_help'] = 'ఫోర్స్ రీలోడ్ కార్డులు

ఈ తనిఖీ పెట్టెను తనిఖీ చేయడం ఎంచుకున్న సరిపోలిక ప్రశ్న నుండి డేటాతో కార్డేట్ని రీలోడ్ చేయడానికి బలవంతం చేస్తుంది.

గతంలో నమోదు చేయబడిన వినియోగదారు డేటా తొలగించబడుతుంది మరియు అన్ని ఖాతాలు రీసెట్ చేయబడతాయి.';
$string['freegame'] = 'ఉచిత ఆట';
$string['freeplayinstructions'] = 'డెక్లో ప్రతి కార్డును పరిగణించండి. మీరు అందించిన పదానికి అర్థం ఏమిటో మీకు తెలిస్తే, దానిపై క్లిక్ చేసి, మీ జవాబును తనిఖీ చేయండి. మీకు సరిగ్గా దొరికినట్లయితే, డెక్ నుండి తొలగించడానికి "తీసివేయి" క్లిక్ చేయండి. మీకు సమాధానం తెలియకపోతే లేదా తప్పుగా ఉంటే, తదుపరి కార్డుకు వెళ్లండి. మీరు అన్ని కార్డుల ద్వారా వెళ్ళినప్పుడు, మీకు తెలిసిన పనుల గురించి సమాచారం కోసం కోర్సు పదార్థాలను సమీక్షించండి మరియు మళ్లీ ఆ కార్డులను తెలుసుకొని ప్రయత్నించండి.';
$string['freeuse'] = 'ఉచిత శిక్షణ';
$string['frontside'] = 'ఫ్లాష్ కార్డ్ ఫ్రంట్';
$string['goodcards'] = 'చెల్లుబాటు అయ్యే కార్డ్ (లు):';
$string['havetologin'] = 'మీరు మీ ఎంపికను సమర్పించడానికి ముందు మీరు లాగిన్ అవ్వాలి';
$string['ifailed'] = 'నేను తప్పిపోయాను!';
$string['igotit'] = 'నాకు అది అర్థమైంది !';
$string['image'] = 'చిత్రం';
$string['imageplussound'] = 'చిత్రం + ధ్వని';
$string['import'] = 'దిగుమతి';
$string['import_help'] = 'మీరు ఉపయోగించి ఒక ఫ్లాష్కార్డులో ప్రశ్న / జవాబు జతలను భారీగా దిగుమతి చేయవచ్చు
కార్డు సమూహ దిగుమతి ఫీచర్. (టెక్స్ట్ / టెక్స్ట్ ఫ్లాష్ కార్డుల కోసం మాత్రమే దిగుమతి ఉపయోగించవచ్చు.)

మీరు ప్రశ్నలను / సమాధానాల జతలతో ఒక ఫైల్ను తయారు చేయాలి మరియు ఆ దిగుమతిదారు యొక్క టెక్స్ట్ఏరియాలోని ఫైల్ను అతికించండి.
మీరు లైనక్సులో లేదా కొన్ని రకాల సాధారణ వేరుచేసేవారితో ఈ ఫైల్ను ఎన్కోడ్ చేయాలని నిర్ణయించుకుంటారు
Windows వ్యవస్థలు. అత్యంత సాధారణమైనది \'line by one\' ఫైల్స్, \':\' లేదా కామాతో వుపయోగించి
సమాధానాల నుండి ప్రత్యేక ప్రశ్నలు.

ప్రశ్నలు మొదట ఆదేశించబడతాయి మరియు ఎల్లప్పుడూ ఒక సమాధానం ఉండాలి. ఖాళీ పంక్తులు లేదా నలుపు పంక్తులు విస్మరించబడతాయి, అలాగే # లేదా స్లాష్ (/) తో మొదలవుతాయి.

దిగుమతిదారు మీరు దిగుమతి చేయదలిచిన టెక్స్ట్ యొక్క శీఘ్ర చెక్ని చేస్తుంది. ఇది తిరస్కరించబడుతుంది
టెక్స్ట్ సీక్వెన్స్ బాగా ఏర్పడకపోతే మరియు ఫైల్లో ఎన్ని జతల తప్పుగా ఉన్నాయో మీకు తెలియజేయండి.

విజయవంతమైన దిగుమతి డెక్స్ నుండి అన్ని డేటాను చెరిపివేస్తుంది కానీ పాల్గొనేవారికి చెందినది, దిగుమతి చేయటానికి దిగుమతిని బలవంతంగా నిర్థారణ చెక్బాక్స్ తనిఖీ చేయాలి.';
$string['importadvice'] = 'కొత్త కార్డు సెట్ను దిగుమతి చేస్తున్నప్పుడు, మీరు అన్ని పాత కార్డులను యూజర్ యొక్క ఆటల గురించి మునుపటి సమాచారంతో పాటు తొలగిస్తారు';
$string['imported'] = 'దిగుమతి:';
$string['importingcards'] = 'కార్డులు దిగుమతి';
$string['importreport'] = '<b> ఫ్లాష్ కార్డు కొత్త కార్డులను దిగుమతి చేసింది: </ b>';
$string['instructions'] = 'దాన్ని తిరగండి మరియు ఇతర వైపు చూడడానికి ఫ్లాష్కార్డుపై క్లిక్ చేయండి';
$string['lastaccessed'] = 'చివరిగా ప్రాప్తి చేసింది';
$string['leitner'] = 'లీట్నర్ శిక్షణ';
$string['leitnergame'] = 'లీటెర్ ప్లే';
$string['matchingquestion'] = 'ప్రశ్న బ్యాంక్ నుండి ప్రశ్న సరిపోలే';
$string['maxaccess'] = 'మరింత వీక్షించిన పేలు';
$string['mediatypes'] = 'మీడియా రకం';
$string['mediatypes_help'] = 'ప్రశ్నలకు వాడే మీడియా రకాన్ని ఈ జాబితా నిర్వచిస్తుంది.

* టెక్స్ట్: ఎంటర్ చేసిన టెక్స్ట్ వాచ్యంగా కార్డుల్లో ముద్రించబడుతుంది
* ఇమేజ్: ఎంటర్ చేసిన టెక్ట్స్ అనేది కోర్సు ఫైల్స్ నుంచి తీసుకున్న సర్వర్లోని ఒక ఇమేజ్ ఫైల్.
* ధ్వని: ఎంటర్ చేసిన టెక్స్ట్ అనేది కోర్సు ఫైళ్ళ నుండి తీసుకున్న సర్వర్లోని సౌండ్ ఫైల్ యొక్క స్థానం.';
$string['mediumeffortcards'] = 'మధ్య ప్రయత్నం సెట్ చేయబడింది';
$string['minaccess'] = 'తక్కువ వీక్షణలు టిక్స్';
$string['missingimage'] = '{లేదు చిత్రం ఫైల్}';
$string['missingsound'] = '{ధ్వని ఫైల్ లేదు}';
$string['missingvid'] = '{తప్పిపోయిన వీడియో ఫైల్}';
$string['models'] = 'గేమ్ప్లే';
$string['models_help'] = 'గేమ్ప్లే నమూనాలను ప్రారంభించండి లేదా నిలిపివేయండి';
$string['modulename'] = 'ఫ్లాష్ కార్డ్ సెట్';
$string['modulename_help'] = '<P>
ఈ మాడ్యూల్ విద్యార్థులకు "విషయాల" యొక్క శీఘ్ర మెమోజింగ్ జాబితాను అందిస్తుంది. ఇది ఒక విలక్షణమైనది
ఇండెక్సింగ్ వ్యాయామం, కపుల్డ్ విషయాలు పటం నేర్చుకోవాలి మరియు నిలుపుకోవాలి. మేము "విషయం"
ఎందుకంటే కీ లేదా విలువ టెక్స్ట్, చిత్రాలు లేదా శబ్దాలు ఏ సంబంధిత జత కావచ్చు.
</ P>
<P>
మెమోయిజేషన్ ప్రాసెస్కు యాంత్రికంగా మద్దతు ఇవ్వడానికి ఈ మాడ్యూల్ పూర్తి లీటరు వ్యవస్థను అమలు చేస్తుంది
సంబంధాలు. నేర్చుకోవలసిన జంటలు మొదట కార్డుల డెక్ కు జతచేయబడతాయి. ఇవి
ప్రారంభంలో తెలుసుకోవడానికి కష్టంగా భావించారు. గురువు 2, 3 లేదా 4 డెక్స్ ఉపయోగించి ఒక సాంకేతికతను ఎంచుకోవచ్చు.
4 డెక్స్ నిర్వచనాలు పెద్ద సెట్ కోసం వాడాలి. విద్యార్థి కార్డుకు సమాధానం ఇవ్వకపోతే, అతను రెడీ
చెప్పండి మరియు కార్డు అదే డెక్లో ఉండనివ్వండి. అతను సరైన సమాధానం కలిగి ఉంటే, అతను ప్రయాణిస్తున్న కోసం అడుగుతాము
రెండవ డెక్ కు కార్డు, కాబట్టి తెలుసుకోవడానికి తక్కువ కష్టంగా భావిస్తారు. ప్రక్రియ అన్ని డెక్స్ కోసం పునరావృతమవుతుంది
చివరి వరకు కార్డు ఉంటుంది. ఈ డెక్లు ప్రేరేపించబడతాయి, తద్వారా అతను తప్పక తెలుసుకోవాలి
సమీక్ష. కష్టం కార్డులు తరచూ తృణీకృత కార్డులను ప్రేరేపిస్తాయి. ట్రిగ్గర్ జాప్యాలు సర్దుబాటు.
</ P>
<P>
డెక్స్ను పునఃపరిశీలించడానికి ఒక విద్యార్థి దరఖాస్తు చేయకపోతే, కార్డులు అధిక కష్టానికి స్వయంచాలకంగా డౌన్గ్రేడ్ కావచ్చు
డెక్.
</ P>
<P>
మాడ్యూల్ కాన్ఫిగరేషన్ చేత ఎనేబుల్ చేయబడిన కార్డుల ఉచిత ఉపయోగాన్ని మాడ్యూల్ అనుమతిస్తుంది. మాడ్యూల్
అనుకూలీకరించదగిన గ్రాఫికల్ ఒక గురువు నిర్వచించిన CSS మరియు చిత్రం సెట్ ఉపయోగించి.
</ P>';
$string['modulenameplural'] = 'ఫ్లాష్ కార్డులు';
$string['next'] = 'తదుపరి కార్డ్';
$string['nocards'] = 'ఏ కార్డులు నిర్వచించబడలేదు.';
$string['noflashcards'] = 'ఈ కోర్సులో ఫ్లాష్ కార్డులు లేవు.';
$string['nomorecards'] = 'ఎక్కువ కార్డులు లేవు.';
$string['nosubquestions'] = 'లోపం: ఈ ప్రశ్నకు ఉపవిషయాలు లేవు!';
$string['notifications'] = 'ప్రకటనలు';
$string['notify_review_html_tpl'] = '<p> హాయ్ <%% FULLNAME %%> </ p>

<p> ఫ్లాష్కార్డు కార్యకలాపం మీ శ్రద్ధ అవసరం. సమీక్షించడానికి మీకు కొన్ని కార్డులు ఉన్నాయి
<b> <%% COURSE %%> </ b>: </ p> లో

<a href="<%%URL%%> "> <%% URL %%> </a>';
$string['notify_review_tpl'] = 'హాయ్ <%% FULLNAME %%>

ఫ్లాష్కార్డు కార్యకలాపం మీ శ్రద్ధ అవసరం. సమీక్షించడానికి మీకు కొన్ని కార్డులు ఉన్నాయి
కోర్సులో <%% COURSE %%>:

<%% URL %%>';
$string['notinitialized'] = 'ఈ విద్యార్థి ఎప్పుడూ ఈ ఫ్లాష్కార్డును ఉపయోగించలేదు.';
$string['nousers'] = 'ఈ కోర్సులో విద్యార్ధి లేదు.';
$string['num'] = 'N°';
$string['numericrequired'] = 'ఒక సంఖ్య అవసరం.';
$string['outoftimerange'] = 'ఈ మాడ్యూల్ సమయ పరిధిలో మూసివేయబడింది. మీరు దాన్ని ఇప్పుడు ఉపయోగించలేరు.';
$string['playwithme'] = 'ఆ డెక్ తో తెలుసుకోండి';
$string['pluginadministration'] = 'ఫ్లాష్కార్డు పరిపాలన.';
$string['pluginname'] = 'ఫ్లాష్ కార్డ్';
$string['previous'] = 'మునుపటి కార్డు';
$string['question'] = 'ప్రశ్నలు';
$string['questionid'] = 'దిగుమతి ప్రశ్న';
$string['questionsmediatype'] = 'ప్రశ్న మీడియా రకం';
$string['reinforce'] = 'ఈ డెక్ను సమీక్షించండి';
$string['remindusers'] = 'వినియోగదారులను గుర్తుపెట్టుకోండి';
$string['removecard'] = 'కార్డ్ని తీసివేయండి';
$string['reset'] = 'కార్సెట్ను రీసెట్ చేయండి';
$string['resetflashcardstates'] = 'అన్ని ఫ్లాష్కార్డ్ రాష్ట్రాలను రీసెట్ చేయండి';
$string['reviewback'] = 'డెక్ చిత్రాన్ని సమీక్షించండి';
$string['reviewedback'] = 'సమీక్షించబడిన డెక్ చిత్రం';
$string['reviewedempty'] = 'ఖాళీ సమీక్షించబడిన డెక్ చిత్రం';
$string['sound'] = 'సౌండ్';
$string['sourcequestion'] = 'దిగుమతి ప్రశ్న';
$string['sourcequestion_help'] = 'ప్రశ్న ఒక మూలంగా ఎంచుకోండి.

ప్రశ్న స్థావరం యొక్క సంబంధిత ప్రశ్న నుండి మీరు త్వరగా ఫ్లాష్ కార్డ్ డెక్ను సెటప్ చేయవచ్చు. కొనసాగడానికి, జాబితాలో ఒక ప్రశ్నను ఎంచుకోండి మరియు "శక్తి రీలోడ్" చెక్బాక్స్ను తనిఖీ చేయండి. అన్ని మునుపటి కార్డులు తొలగించబడతాయి మరియు ప్రశ్న డేటాతో ఫ్లాష్కార్డు మళ్లీ లోడ్ అవుతుంది.

హెచ్చరిక: కార్డు ఎడిటర్ ఉపయోగించి కార్డులు మార్చడం ప్రశ్న బేస్ లో ప్రశ్న కంటెంట్ తిరిగి మారదు.';
$string['starttime'] = 'సమయం ప్రారంభించండి';
$string['stylesheet'] = 'శైలి పొందండి';
$string['styling'] = 'అనుకూలీకరణ';
$string['sumaccess'] = 'మొత్తం వీక్షించిన కార్డులు';
$string['summary'] = 'ఫ్లాష్ కార్డ్ సెట్ సారాంశం';
$string['teachersummary'] = 'సారాంశం';
$string['text'] = 'టెక్స్ట్';
$string['timetoreview'] = '{$a} సమీక్షకు ముందు రోజులు మిగిలి ఉన్నాయి';
$string['trivialcards'] = 'ట్రివియల్ కార్డు';
$string['undefinedquestionset'] = 'ఈ ఫ్లాష్కార్డ్ సెట్ కోసం క్విజ్ల్లో సరిపోలే ప్రశ్న ఏదీ ఎంచుకోలేదు';
$string['userdecks'] = 'వినియోగదారుల డెక్స్';
$string['userdecksummary'] = 'డెక్{$a->deckid}: {$a->count} {$a-> cardcount} కార్డులు (డెక్ మీద మొత్తం హిట్స్)';
$string['video'] = 'వీడియో';
$string['viewed'] = 'Viewes';
