<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'te', version '3.2'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'దిగువ';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'ప్రదర్శిత చిత్రం కోసం ప్రదర్శిత చిత్రం మార్చలేరు. లోపం వివరాలు మరియు php.log ఫైల్ లో ఉన్న సమాచారాన్ని డెవలపర్కు నివేదించండి.';
$string['cannotfinduploadedimage'] = 'అప్లోడ్ చేయబడిన అసలు చిత్రం కనుగొనబడలేదు. లోపం వివరాలు మరియు php.log ఫైల్ లో ఉన్న సమాచారాన్ని డెవలపర్కు నివేదించండి. పేజీ రిఫ్రెష్ మరియు చిత్రం యొక్క తాజా కాపీని అప్లోడ్.';
$string['cannotgetimagesforcourse'] = 'కోర్సు కోసం చిత్రాలను పొందలేము. దయచేసి దోష వివరాలను డెవలపర్కు నివేదించండి.';
$string['centre'] = 'సెంటర్';
$string['closeshadebox'] = 'నీడ బాక్స్ను మూసివేయండి';
$string['colourrule'] = 'దయచేసి చెల్లుబాటు అయ్యే RGB రంగు, ఆరు హెక్సాడెసిమల్ అంకెలను నమోదు చేయండి.';
$string['crop'] = 'పంట';
$string['currentsection'] = 'ఈ విభాగం';
$string['custommousepointers'] = 'కస్టమ్ మౌస్ పాయింటర్లు ఉపయోగించండి';
$string['custommousepointers_desc'] = 'గ్రిడ్లో కస్టమ్ మౌస్ పాయింటర్లను వాడండి.';
$string['defaultbordercolour'] = 'డిఫాల్ట్ చిత్రం కంటైనర్ సరిహద్దు రంగు';
$string['defaultbordercolour_desc'] = 'డిఫాల్ట్ చిత్రాన్ని కంటైనర్ సరిహద్దు రంగు.';
$string['defaultborderradius'] = 'డిఫాల్ట్ సరిహద్దు వ్యాసార్థం';
$string['defaultborderradius_desc'] = 'డిఫాల్ట్ సరిహద్దు వ్యాసార్థం ఆన్ / ఆఫ్.';
$string['defaultborderwidth'] = 'డిఫాల్ట్ అంచు వెడల్పు';
$string['defaultborderwidth_desc'] = 'డిఫాల్ట్ అంచు వెడల్పు.';
$string['defaultcoursedisplay'] = 'కోర్సు డిఫాల్ట్ ప్రదర్శించు';
$string['defaultcoursedisplay_desc'] = 'ఒక్క విభాగంలో అన్ని విభాగాలను చూపించు లేదా విభాగంలో సున్నా మరియు పేజీలో ఎంచుకున్న విభాగం.';
$string['defaultcurrentselectedimagecontainercolour'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ రంగు';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ రంగు.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ టెక్స్ట్ రంగు';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ టెక్స్ట్ రంగు.';
$string['defaultcurrentselectedsectioncolour'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న విభాగం రంగు';
$string['defaultcurrentselectedsectioncolour_desc'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న విభాగం రంగు.';
$string['defaultfitsectioncontainertowindow'] = 'డిఫాల్ట్గా విండోకు ఫిట్ సెక్షన్ కంటైనర్';
$string['defaultfitsectioncontainertowindow_desc'] = '\'ఫిట్ సెక్షన్ కంటైనర్ విండోకు\' డిఫాల్ట్ సెట్టింగ్.';
$string['defaulthidesectiontitle'] = 'విభాగం శీర్షిక ఎంపికని దాచిపెట్టు';
$string['defaulthidesectiontitle_desc'] = 'విభాగం శీర్షికని దాచిపెట్టు.';
$string['defaultimagecontaineralignment'] = 'చిత్రం కంటైనర్ల డిఫాల్ట్ అమరిక';
$string['defaultimagecontaineralignment_desc'] = 'చిత్రం కంటైనర్ల డిఫాల్ట్ అమరిక.';
$string['defaultimagecontainerbackgroundcolour'] = 'డిఫాల్ట్ చిత్ర కంటైనర్ నేపథ్య రంగు';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'డిఫాల్ట్ చిత్రాన్ని కంటైనర్ నేపథ్య రంగు.';
$string['defaultimagecontainerratio'] = 'వెడల్పుకు సంబంధించి చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ నిష్పత్తి';
$string['defaultimagecontainerratio_desc'] = 'వెడల్పుకు సంబంధించి ఇమేజ్ కంటైనర్ యొక్క డిఫాల్ట్ నిష్పత్తి.';
$string['defaultimagecontainerwidth'] = 'చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ వెడల్పు';
$string['defaultimagecontainerwidth_desc'] = 'చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ వెడల్పు.';
$string['defaultimageresizemethod'] = 'డిఫాల్ట్ చిత్రం పునఃపరిమాణం పద్ధతి';
$string['defaultimageresizemethod_desc'] = 'కంటెయినర్కు సరిపోయేలా చిత్రం పునఃపరిమాణం యొక్క డిఫాల్ట్ పద్ధతి';
$string['defaultnewactivity'] = 'కొత్త కార్యాచరణ నోటిఫికేషన్ చిత్రం డిఫాల్ట్ను చూపు';
$string['defaultnewactivity_desc'] = 'కొత్త కార్యాచరణ లేదా వనరు విభాగ డిఫాల్ట్కు జోడించినప్పుడు కొత్త కార్యాచరణ నోటిఫికేషన్ చిత్రం చూపు.';
$string['defaultsection0ownpagenogridonesection'] = 'దాని స్వంత పేజీలో విభాగం 0 గ్రిడ్లో ఉన్నప్పుడు మరియు ఒకే విభాగం పేజీలో ఉన్నప్పుడు';
$string['defaultsection0ownpagenogridonesection_desc'] = 'గ్రిడ్లో ఉన్నప్పుడు దాని స్వంత పేజీలో విభాగాన్ని 0 మరియు \'కోర్సు లేఅవుట్\' సెట్టింగు \'పేజీకి ఒక విభాగం\'.';
$string['defaultsectiontitlealignment'] = 'విభాగం టైటిల్ అమరిక';
$string['defaultsectiontitlealignment_desc'] = 'ఎడమ\', \'సెంటర్\' లేదా \'రైట్\' లో విభాగానికి టైటిల్ అమరికను సెట్ చేయండి.';
$string['defaultsectiontitleboxheight'] = 'విభాగం టైటిల్ బాక్స్ ఎత్తు';
$string['defaultsectiontitleboxheight_desc'] = 'గణన కోసం పిక్సెల్స్ లేదా 0 లో విభాగం టైటిల్ బాక్స్ ఎత్తు. బాక్స్ స్థానం \'ఇన్సైడ్\' అయినప్పుడు.';
$string['defaultsectiontitleboxinsideposition'] = 'ఇన్సైడ్\' ఆప్షన్ ఉన్నప్పుడు సెక్షన్ టైటిల్ బాక్స్ స్థానం';
$string['defaultsectiontitleboxinsideposition_desc'] = '\'టాప్\', \'మిడిల్\' లేదా \'బాటమ్\': ఒక గ్రిడ్ బాక్స్ లోపల \'ఇన్సైడ్\' విభాగంలో శీర్షిక యొక్క స్థానం సెట్ చేయండి.';
$string['defaultsectiontitleboxopacity'] = 'విభాగం టైటిల్ బాక్స్ అస్పష్టత';
$string['defaultsectiontitleboxopacity_desc'] = '0.1 ఇంక్రిమెంట్లలో 0 మరియు 1 మధ్య విభాగం టైటిల్ బాక్స్ అస్పష్టత. బాక్స్ స్థానం \'ఇన్సైడ్\' అయినప్పుడు.';
$string['defaultsectiontitleboxposition'] = 'విభాగం టైటిల్ బాక్స్ స్థానం ఎంపిక';
$string['defaultsectiontitleboxposition_desc'] = '\'ఇన్సైడ్\' లేదా \'అవుట్సైడ్\' అనే ఒకదానికి గ్రిడ్ బాక్స్ లో విభాగపు శీర్షిక యొక్క స్థానాన్ని సెట్ చేయండి.';
$string['defaultsectiontitlefontsize'] = 'విభాగం శీర్షిక ఫాంట్ పరిమాణం';
$string['defaultsectiontitlefontsize_desc'] = '12 మరియు 24 పిక్సెల్ల మధ్య విభాగం శీర్షిక ఫాంట్ పరిమాణం 0 \'సెట్ చేయదు కాని థీమ్ నుండి వారసత్వంగా లేదా ఏ ఇతర CSS వర్తించదు\' అని సూచిస్తుంది.';
$string['defaultsectiontitlegridlengthmaxoption'] = 'విభాగం శీర్షిక గ్రిడ్ పొడవు ఎంపిక';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'గ్రిడ్ బాక్స్ లో విభాగ శీర్షిక యొక్క డిఫాల్ట్ గరిష్ట పొడవును సెట్ చేయండి. ట్రంకేషన్ కోసం \'0\' నమోదు చేయండి.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = '\'ఇన్సైడ్\' ఎంపికలో ఉన్నప్పుడు విభాగం శీర్షిక నేపథ్య రంగు';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = '\'ఇన్సైడ్\' గ్రిడ్ బాక్స్ ఉన్నప్పుడు టైటిల్ నేపథ్య రంగును సెట్ చేయండి';
$string['defaultsectiontitleinsidetitletextcolour'] = '\'ఇన్సైడ్\' ఎంపికలో ఉన్నప్పుడు విభాగం శీర్షిక వచనం రంగు';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'గ్రిడ్ బాక్స్ లోపల \'ఇన్సైడ్\' ఉన్నప్పుడు టైటిల్ టెక్స్ట్ రంగును సెట్ చేయండి.';
$string['defaultsectiontitlesummarybackgroundcolour'] = 'హోవర్ న విభాగం శీర్షిక సారాంశం నేపథ్య రంగు సెట్';
$string['defaultsectiontitlesummarybackgroundcolour_desc'] = 'గ్రిడ్ పెట్టెలో విభాగ శీర్షికపై కదిలించేటప్పుడు విభాగం శీర్షిక సారాంశం నేపథ్య రంగును సెట్ చేయండి.';
$string['defaultsectiontitlesummarybackgroundopacity'] = 'హోవర్ న విభాగం శీర్షిక సారాంశం నేపథ్య అస్పష్టత సెట్';
$string['defaultsectiontitlesummarybackgroundopacity_desc'] = 'విభాగం టైటిల్ సారాంశం నేపథ్య అస్పష్టత, 0.1 ఇంక్రిమెంట్లలో 0 మరియు 1 మధ్య, గ్రిడ్ బాక్స్ విభాగంలో శీర్షికను అమర్చినప్పుడు సెట్ చేయండి';
$string['defaultsectiontitlesummarymaxlength'] = 'హోవర్లో విభాగం శీర్షిక సారాంశం గరిష్ట పొడవుని సెట్ చేయండి';
$string['defaultsectiontitlesummarymaxlength_desc'] = 'గ్రిడ్ బాక్స్ మీద కదిలించేటప్పుడు విభాగం శీర్షిక సారాంశం గరిష్ట పొడవును సెట్ చేయండి. ట్రంకేషన్ కోసం \'0\' నమోదు చేయండి.';
$string['defaultsectiontitlesummarytextcolour'] = 'హోవర్లో విభాగం శీర్షిక సారాంశం టెక్స్ట్ రంగును సెట్ చేయండి';
$string['defaultsectiontitlesummarytextcolour_desc'] = 'హోవర్లో విభాగం శీర్షిక సారాంశం టెక్స్ట్ రంగును సెట్ చేయండి';
$string['defaultsetshowsectiontitlesummaryposition'] = 'హోవర్ స్థానం ఎంపికలో విభాగం శీర్షిక సారాంశం సెట్';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = '\'పైన\', \'దిగువ\', \'ఎడమ\' లేదా \'కుడి\' అనే గ్రిడ్ బాక్స్లో కదిలించినప్పుడు విభాగపు శీర్షిక సారాంశం స్థానాన్ని సెట్ చేయండి.';
$string['defaultshowsectiontitlesummary'] = 'హోవర్ ఎంపిక విభాగంలో శీర్షిక సారాంశం చూపించు';
$string['defaultshowsectiontitlesummary_desc'] = 'గ్రిడ్ పెట్టెలో కదిలించినప్పుడు విభాగం సారాంశం చూపించు.';
$string['deleteimage'] = 'చిత్రాన్ని తొలగించండి';
$string['deleteimage_help'] = 'విభాగాన్ని సవరించడానికి చిత్రం కోసం తొలగించండి. మీరు ఒక చిత్రాన్ని అప్లోడ్ చేసినట్లయితే అది తొలగించిన చిత్రంను భర్తీ చేయదు.';
$string['deletesection'] = 'విభాగాన్ని తొలగించండి';
$string['display_summary'] = 'గ్రిడ్ నుండి బయటికి వెళ్లండి';
$string['display_summary_alt'] = 'గ్రిడ్ నుండి ఈ విభాగాన్ని తరలించండి';
$string['editimage'] = 'చిత్రాన్ని మార్చండి';
$string['editimage_alt'] = 'చిత్రాన్ని సెట్ చేయండి లేదా మార్చండి';
$string['editsection'] = 'విభాగాన్ని సవరించండి';
$string['editsectionname'] = 'విభాగం పేరును సవరించండి';
$string['formatgrid'] = 'గ్రిడ్ ఫార్మాట్';
$string['general_information'] = 'సాధారణ సమాచారం';
$string['gfreset'] = 'గ్రిడ్ రీసెట్ ఎంపికలు';
$string['gfreset_help'] = 'గ్రిడ్ డిఫాల్ట్లకు రీసెట్ చేయండి.';
$string['greyouthidden'] = 'గ్రే అవుట్ అవ్వరు';
$string['greyouthidden_desc'] = 'గ్రిడ్ ప్రదర్శన ప్రదర్శనలో బూడిదరంగు మరియు అన్లింక్లో ఉన్న విభాగ చిత్రాలు అందుబాటులోలేదు.';
$string['greyouthidden_help'] = 'గ్రిడ్ ప్రదర్శన ప్రదర్శనలో బూడిదరంగు మరియు అన్లింక్లో ఉన్న విభాగ చిత్రాలు అందుబాటులోలేదు.';
$string['grid:changeimagecontaineralignment'] = 'చిత్రం కంటైనర్ సమలేఖనాన్ని మార్చండి లేదా రీసెట్ చేయండి';
$string['grid:changeimagecontainernavigation'] = 'చిత్రం కంటైనర్ నావిగేషన్ను మార్చండి లేదా రీసెట్ చేయండి';
$string['grid:changeimagecontainersize'] = 'చిత్రం కంటైనర్ పరిమాణాన్ని మార్చండి లేదా రీసెట్ చేయండి';
$string['grid:changeimagecontainerstyle'] = 'చిత్రం కంటైనర్ శైలిని మార్చండి లేదా రీసెట్ చేయండి';
$string['grid:changeimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతి మార్చండి లేదా రీసెట్';
$string['grid:changesectiontitleoptions'] = 'విభాగం శీర్షిక ఎంపికలను మార్చండి లేదా రీసెట్ చేయండి';
$string['gridimagecontainer'] = 'గ్రిడ్ చిత్రాలు';
$string['hidden_topic'] = 'ఈ విభాగం దాచబడింది';
$string['hide_summary'] = 'గ్రిడ్లో విభాగాన్ని తరలించండి';
$string['hide_summary_alt'] = 'గ్రిడ్లో ఈ విభాగాన్ని తరలించండి';
$string['hidefromothers'] = 'విభాగాన్ని దాచిపెట్టు';
$string['hidesectiontitle'] = 'విభాగం శీర్షిక ఎంపికని దాచిపెట్టు';
$string['hidesectiontitle_help'] = 'విభాగం శీర్షికని దాచిపెట్టు.';
$string['imagecannotbeused'] = 'చిత్రం ఉపయోగించబడదు, ఒక PNG, JPG లేదా GIF ఉండాలి మరియు GD PHP ఎక్స్టెన్షన్ను తప్పనిసరిగా ఇన్స్టాల్ చేయాలి.';
$string['imagefile'] = 'చిత్రాన్ని అప్లోడ్ చేయండి';
$string['imagefile_help'] = 'రకం PNG, JPG లేదా GIF యొక్క చిత్రాన్ని అప్లోడ్ చేయండి.';
$string['left'] = 'ఎడమ';
$string['markedthissection'] = 'ఈ విభాగం ప్రస్తుత విభాగంగా హైలైట్ చేయబడుతుంది';
$string['markthissection'] = 'ప్రస్తుత విభాగంగా ఈ విభాగాన్ని హైలైట్ చేయండి';
$string['namegrid'] = 'సమాంతరరేఖాచట్ర దృశ్యము';
$string['newsectionname'] = 'విభాగం {$a} కోసం క్రొత్త పేరు';
$string['nextsection'] = 'తదుపరి విభాగం';
$string['numbersections'] = 'విభాగాల సంఖ్య';
$string['off'] = 'ఆఫ్';
$string['on'] = 'పై';
$string['opacityrule'] = 'దయచేసి 0 మరియు 1 మధ్య 0.1 ఇంక్రిమెంట్లతో చెల్లుబాటు అస్పష్టతని నమోదు చేయండి.';
$string['page-course-view-grid'] = 'గ్రిడ్ ఫార్మాట్లో ఏదైనా కోర్సు ప్రధాన పేజీ';
$string['page-course-view-grid-x'] = 'గ్రిడ్ ఫార్మాట్లో ఏదైనా కోర్సు పేజీ';
$string['pluginname'] = 'గ్రిడ్ ఫార్మాట్';
$string['previoussection'] = 'మునుపటి విభాగం';
$string['resetallfitpopup'] = 'విండోకు పాప్అప్ విభాగాలను అమర్చు';
$string['resetallfitpopup_help'] = 'అన్ని కోర్సులకు డిఫాల్ట్ విలువకు \'విండోకు పాప్అప్ సెక్షన్ పాప్అప్\' ను రీసెట్ చేస్తుంది, కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారిగా కోర్సులో ఉంటుంది.';
$string['resetallgrp'] = 'అన్నీ రీసెట్ చేయండి:';
$string['resetallimagecontaineralignment'] = 'చిత్రం కంటైనర్ అమరికలు';
$string['resetallimagecontaineralignment_help'] = 'అన్ని కోర్సులకు డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ అమరికలను రీసెట్ చేస్తుంది, కనుక గ్రిడ్ ఫార్మాట్లో ఇది మొదటి సారి కోర్సుగా ఉంటుంది.';
$string['resetallimagecontainernavigation'] = 'చిత్రం కంటైనర్ నావిగేషన్స్';
$string['resetallimagecontainernavigation_help'] = 'అన్ని కోర్సులకు డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ నావిగేషన్ను రీసెట్ చేస్తుంది, కనుక ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetallimagecontainersize'] = 'చిత్రం కంటైనర్ పరిమాణాలు';
$string['resetallimagecontainersize_help'] = 'అన్ని కోర్సుల కోసం డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ పరిమాణాలను రీసెట్ చేస్తుంది, కనుక గ్రిడ్ ఫార్మాట్లో ఇది మొదటి సారి కోర్సుగా ఉంటుంది.';
$string['resetallimagecontainerstyle'] = 'చిత్రం కంటైనర్ శైలులు';
$string['resetallimagecontainerstyle_help'] = 'అన్ని కోర్సులు కోసం డిఫాల్ట్ విలువ చిత్రం కంటైనర్ శైలులను రీసెట్ చేస్తుంది కాబట్టి ఇది గ్రిడ్ ఫార్మాట్ లో మొదటిసారి ఒక కోర్సు వలె ఉంటుంది.';
$string['resetallimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతులు';
$string['resetallimageresizemethod_help'] = 'అన్ని కోర్సులకు డిఫాల్ట్ విలువకు చిత్రం పునఃపరిమాణం పద్ధతులను రీసెట్ చేస్తుంది, కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetallnewactivity'] = 'క్రొత్త చర్యలు';
$string['resetallnewactivity_help'] = 'క్రొత్త కార్యక్రమ నోటిఫికేషన్ చిత్రాలను అన్ని కోర్సులకు డిఫాల్ట్ విలువకు రీసెట్ చేస్తుంది, కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetallsectiontitleoptions'] = 'విభాగం శీర్షిక ఎంపికలు';
$string['resetallsectiontitleoptions_help'] = 'విభాగ శీర్షిక ఎంపికలను అన్ని కోర్సులకు డిఫాల్ట్ విలువకు రీసెట్ చేస్తుంది, కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetfitpopup'] = 'విండోకు పాప్అప్ విభాగాన్ని అమర్చు';
$string['resetfitpopup_help'] = 'డిఫాల్ట్ విలువకు \'విండోకు పాప్అప్ విభాగాన్ని\' రీసెట్ చేస్తుంది కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetgreyouthidden'] = 'గ్రే అవుట్ అవ్వరు';
$string['resetgreyouthidden_desc'] = 'ఆస్తి \'గ్రిడ్ ప్రదర్శన ప్రదర్శన బూడిద రంగులో మరియు unlinked లో అందుబాటులో విభాగం చిత్రాలు పునఃఅమర్పులకు.';
$string['resetgreyouthidden_help'] = 'ఆస్తిని రీసెట్ చేస్తుంది \'గ్రిడ్ ప్రదర్శన ప్రదర్శనలో బూడిదరంగు మరియు అన్లింక్డ్ లో అందుబాటులో లేని విభాగం చిత్రాలు.';
$string['resetgrp'] = 'రీసెట్:';
$string['resetimagecontaineralignment'] = 'చిత్రం కంటైనర్ అమరిక';
$string['resetimagecontaineralignment_help'] = 'డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ అమరికను రీసెట్ చేస్తుంది, కాబట్టి అది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetimagecontainernavigation'] = 'చిత్రం కంటైనర్ నావిగేషన్';
$string['resetimagecontainernavigation_help'] = 'డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ నావిగేషన్ను రీసెట్ చేస్తుంది, కనుక ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetimagecontainersize'] = 'చిత్రం కంటైనర్ పరిమాణం';
$string['resetimagecontainersize_help'] = 'చిత్రం కంటైనర్ పరిమాణాన్ని డిఫాల్ట్ విలువకు రీసెట్ చేస్తుంది, కనుక ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetimagecontainerstyle'] = 'చిత్రం కంటైనర్ శైలి';
$string['resetimagecontainerstyle_help'] = 'ఇది డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ శైలిని రీసెట్ చేస్తుంది, కనుక ఇది గ్రిడ్ ఫార్మాట్లో మొదటి సారి కోర్సుగా ఉంటుంది.';
$string['resetimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతి';
$string['resetimageresizemethod_help'] = 'డిఫాల్ట్ విలువకు చిత్రం పునఃపరిమాణం పద్ధతిని రీసెట్ చేస్తుంది, కనుక గ్రిడ్ ఫార్మాట్లో ఇది మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetnewactivity'] = 'క్రొత్త కార్యాచరణ';
$string['resetnewactivity_help'] = 'కొత్త సూచించే నోటిఫికేషన్ చిత్రం డిఫాల్ట్ విలువకు రీసెట్ చేస్తుంది కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetsectiontitleoptions'] = 'విభాగం శీర్షిక ఎంపికలు';
$string['resetsectiontitleoptions_help'] = 'విభాగం టైటిల్ ఎంపికలను డిఫాల్ట్ విలువకు రీసెట్ చేస్తుంది కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['right'] = 'కుడి';
$string['scale'] = 'స్కేల్';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'విభాగం';
$string['sectiontitlealignment'] = 'విభాగం టైటిల్ అమరిక';
$string['sectiontitlealignment_help'] = '\'ఎడమ\', \'సెంటర్\' లేదా \'రైట్\' లో విభాగానికి టైటిల్ అమరికను సెట్ చేయండి.';
$string['sectiontitleboxheight'] = 'విభాగం టైటిల్ బాక్స్ ఎత్తు';
$string['sectiontitleboxheight_help'] = 'గణన కోసం పిక్సెల్స్ లేదా 0 లో విభాగం టైటిల్ బాక్స్ ఎత్తు. బాక్స్ స్థానం \'ఇన్సైడ్\' అయినప్పుడు.';
$string['sectiontitleboxinsideposition'] = '\'ఇన్సైడ్\' ఆప్షన్ ఉన్నప్పుడు సెక్షన్ టైటిల్ బాక్స్ స్థానం';
$string['sectiontitleboxinsideposition_help'] = '\'టాప్\', \'మిడిల్\' లేదా \'బాటమ్\': ఒక గ్రిడ్ బాక్స్ లోపల \'ఇన్సైడ్\' విభాగంలో శీర్షిక యొక్క స్థానం సెట్ చేయండి.';
$string['sectiontitleboxinsidepositionbottom'] = 'దిగువ';
$string['sectiontitleboxinsidepositionmiddle'] = 'మధ్య';
$string['sectiontitleboxinsidepositiontop'] = 'టాప్';
$string['sectiontitleboxopacity'] = 'విభాగం టైటిల్ బాక్స్ అస్పష్టత';
$string['sectiontitleboxopacity_help'] = '0.1 ఇంక్రిమెంట్లలో 0 మరియు 1 మధ్య విభాగం టైటిల్ బాక్స్ అస్పష్టత. బాక్స్ స్థానం \'ఇన్సైడ్\' అయినప్పుడు.';
$string['sectiontitleboxposition'] = 'విభాగం టైటిల్ బాక్స్ స్థానం ఎంపిక';
$string['sectiontitleboxposition_help'] = '\'ఇన్సైడ్\' లేదా \'అవుట్సైడ్\' అనే ఒకదానికి గ్రిడ్ బాక్స్ లో విభాగపు శీర్షిక యొక్క స్థానాన్ని సెట్ చేయండి.';
$string['sectiontitleboxpositioninside'] = 'ఇన్సైడ్';
$string['sectiontitleboxpositionoutside'] = 'బయట';
$string['sectiontitlefontsize'] = 'విభాగం శీర్షిక ఫాంట్ పరిమాణం';
$string['sectiontitlefontsize_help'] = '12 మరియు 24 పిక్సెల్ల మధ్య విభాగం శీర్షిక ఫాంట్ పరిమాణం 0 \'సెట్ చేయదు కాని థీమ్ నుండి వారసత్వంగా లేదా ఏ ఇతర CSS వర్తించదు\' అని సూచిస్తుంది.';
$string['sectiontitlefontsizerule'] = 'దయచేసి \'సెట్ చేయవద్దు\' కోసం 12 మరియు 24 (పిక్సెల్లు) లేదా 0 మధ్య చెల్లుబాటు అయ్యే విభాగ శీర్షిక ఫాంట్ పరిమాణాన్ని నమోదు చేయండి.';
$string['sectiontitlegridlengthmaxoption'] = 'విభాగం శీర్షిక గ్రిడ్ పొడవు ఎంపిక';
$string['sectiontitlegridlengthmaxoption_help'] = 'గ్రిడ్ బాక్స్ లో విభాగం టైటిల్ గరిష్ట పొడవు సెట్. ట్రంకేషన్ కోసం \'0\' నమోదు చేయండి.';
$string['sectiontitlegridlengthmaxoptionrule'] = 'గ్రిడ్ బాక్స్ లో విభాగం టైటిల్ గరిష్ట పొడవు సున్నా ఉండకూడదు. ట్రంకేషన్ కోసం \'0\' నమోదు చేయండి.';
$string['sectiontitleinsidetitlebackgroundcolour'] = '\'ఇన్సైడ్\' ఎంపికలో ఉన్నప్పుడు విభాగం శీర్షిక నేపథ్య రంగు';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = '\'ఇన్సైడ్\' గ్రిడ్ బాక్స్ ఉన్నప్పుడు టైటిల్ నేపథ్య రంగును సెట్ చేయండి.';
$string['sectiontitleinsidetitletextcolour'] = '\'ఇన్సైడ్\' ఎంపికలో ఉన్నప్పుడు విభాగం శీర్షిక వచనం రంగు';
$string['sectiontitleinsidetitletextcolour_help'] = 'గ్రిడ్ బాక్స్ లోపల \'ఇన్సైడ్\' ఉన్నప్పుడు టైటిల్ టెక్స్ట్ రంగును సెట్ చేయండి.';
$string['sectiontitlesummarybackgroundcolour'] = 'హోవర్ న విభాగం శీర్షిక సారాంశం నేపథ్య రంగు సెట్';
$string['sectiontitlesummarybackgroundcolour_help'] = 'గ్రిడ్ పెట్టెలో విభాగ శీర్షికపై కదిలించేటప్పుడు విభాగం శీర్షిక సారాంశం నేపథ్య రంగును సెట్ చేయండి.';
$string['sectiontitlesummarybackgroundopacity'] = 'గ్రిడ్ పెట్టెలో విభాగ శీర్షికపై కదిలించేటప్పుడు విభాగం శీర్షిక సారాంశం నేపథ్య రంగును సెట్ చేయండి.';
$string['sectiontitlesummarybackgroundopacity_help'] = 'విభాగం టైటిల్ సారాంశం నేపథ్య అస్పష్టత, 0.1 ఇంక్రిమెంట్లలో 0 మరియు 1 మధ్య, గ్రిడ్ బాక్స్ విభాగంలో శీర్షికను అమర్చినప్పుడు సెట్ చేయండి.';
$string['sectiontitlesummarymaxlength'] = 'హోవర్లో విభాగం శీర్షిక సారాంశం గరిష్ట పొడవుని సెట్ చేయండి';
$string['sectiontitlesummarymaxlength_help'] = 'గ్రిడ్ బాక్స్ మీద కదిలించేటప్పుడు విభాగం శీర్షిక సారాంశం గరిష్ట పొడవును సెట్ చేయండి. ట్రంకేషన్ కోసం \'0\' నమోదు చేయండి.';
$string['sectiontitlesummarytextcolour'] = 'హోవర్లో విభాగం శీర్షిక సారాంశం టెక్స్ట్ రంగును సెట్ చేయండి';
$string['sectiontitlesummarytextcolour_help'] = 'గ్రిడ్ బాక్స్ లో విభాగ శీర్షికపై కదిలించేటప్పుడు విభాగపు శీర్షిక సారాంశం టెక్స్ట్ రంగుని అమర్చండి.';
$string['setbordercolour'] = 'సరిహద్దు రంగును సెట్ చేయండి';
$string['setbordercolour_help'] = 'హెక్సిడెసిమల్ RGB లో సరిహద్దు రంగుని అమర్చండి.';
$string['setborderradius'] = 'సరిహద్దు వ్యాసార్థం ఆన్ / ఆఫ్ చేయండి';
$string['setborderradius_help'] = 'సరిహద్దు వ్యాసార్థం ఆన్ లేదా ఆఫ్ చేయండి.';
$string['setborderwidth'] = 'సరిహద్దు వెడల్పు సెట్';
$string['setborderwidth_help'] = '1 మరియు 10 మధ్య సరిహద్దు వెడల్పుని సెట్ చేయండి.';
$string['setcurrentselectedimagecontainercolour'] = 'ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ రంగుని సెట్ చేయండి';
$string['setcurrentselectedimagecontainercolour_help'] = 'హెక్సిడెసిమల్ RGB లో ప్రస్తుత ఎంచుకున్న చిత్ర కంటైనర్ రంగుని అమర్చండి.';
$string['setcurrentselectedimagecontainertextcolour'] = 'ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ టెక్స్ట్ రంగును సెట్ చేయండి';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'హెక్సిడెసిమల్ RGB లో ప్రస్తుత ఎంచుకున్న చిత్ర కంటైనర్ టెక్స్ట్ రంగును అమర్చండి.';
$string['setcurrentselectedsectioncolour'] = 'ప్రస్తుత ఎంచుకున్న విభాగం రంగును సెట్ చేయండి';
$string['setcurrentselectedsectioncolour_help'] = 'హెక్సిడెసిమల్ RGB లో ప్రస్తుత ఎంచుకున్న విభాగపు రంగుని అమర్చండి.';
$string['setfitsectioncontainertowindow'] = 'విండోకు పాపప్ విభాగాన్ని అమర్చు';
$string['setfitsectioncontainertowindow_help'] = 'ప్రారంభించబడితే, విభాగపు విషయాలతో ఉన్న పాపప్ పెట్టె విండో పరిమాణాన్ని సరిపోతుంది మరియు అవసరమైతే లోపల స్క్రోల్ చేస్తుంది. నిలిపివేస్తే, మొత్తం పేజీ బదులుగా స్క్రోల్ చేస్తుంది.';
$string['setimagecontaineralignment'] = 'చిత్రం కంటైనర్ సమలేఖనాన్ని సెట్ చేయండి';
$string['setimagecontaineralignment_help'] = 'ఎడమకు, సెంటర్ లేదా రైట్లో ఒకటి వరకు చిత్రం కంటైనర్ వెడల్పును సెట్ చేయండి';
$string['setimagecontainerbackgroundcolour'] = 'చిత్రం కంటైనర్ నేపథ్య రంగును సెట్ చేయండి';
$string['setimagecontainerbackgroundcolour_help'] = 'హెక్సిడెసిమల్ RGB లో చిత్రం కంటైనర్ నేపథ్య రంగును అమర్చండి.';
$string['setimagecontainerratio'] = 'వెడల్పుకు సంబంధించి చిత్రం కంటైనర్ నిష్పత్తిని అమర్చండి';
$string['setimagecontainerratio_help'] = '3-2, 3-1, 3-3, 2-3, 1-3, 4-3 లేదా 3-4: ఒక చిత్రం కంటైనర్ నిష్పత్తి సెట్.';
$string['setimagecontainerwidth'] = 'చిత్రం కంటైనర్ వెడల్పును సెట్ చేయండి';
$string['setimagecontainerwidth_help'] = '128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 లేదా 768 కి ఉన్న చిత్రం కంటైనర్ వెడల్పును సెట్ చేయండి.';
$string['setimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతి సెట్';
$string['setimageresizemethod_help'] = 'ఇమేజ్ పునఃపరిమాణం పద్ధతిని దీనికి అమర్చండి: కంటెయినర్కు సరిపోయేలా చిత్రం పునఃపరిమాణం చేసేటప్పుడు \'స్కేల్\' లేదా \'క్రాప్\'.';
$string['setnewactivity'] = 'క్రొత్త కార్యాచరణ నోటిఫికేషన్ చిత్రాన్ని చూపు';
$string['setnewactivity_help'] = 'క్రొత్త చర్య లేదా వనరు ఒక విభాగానికి జోడించినప్పుడు కొత్త సూచించే నోటిఫికేషన్ చిత్రం చూపు.';
$string['setsection0ownpagenogridonesection'] = 'దాని స్వంత పేజీలో విభాగం 0 గ్రిడ్లో ఉన్నప్పుడు మరియు ఒకే విభాగం పేజీలో ఉన్నప్పుడు';
$string['setsection0ownpagenogridonesection_help'] = 'గ్రిడ్లో ఉన్నప్పుడు దాని స్వంత పేజీలో విభాగాన్ని 0 మరియు \'కోర్సు లేఅవుట్\' సెట్టింగు \'పేజీకి ఒక విభాగం\'.';
$string['setshowsectiontitlesummaryposition'] = 'హోవర్ స్థానం ఎంపికలో విభాగం శీర్షిక సారాంశం సెట్';
$string['setshowsectiontitlesummaryposition_help'] = '\'పైన\', \'దిగువ\', \'ఎడమ\' లేదా \'కుడి\' అనే గ్రిడ్ బాక్స్లో కదిలించినప్పుడు విభాగపు శీర్షిక సారాంశం స్థానాన్ని సెట్ చేయండి.';
$string['shadeboxcontent'] = 'షేడ్ బాక్స్ కంటెంట్';
$string['showfromothers'] = 'విభాగం చూపించు';
$string['showsectiontitlesummary'] = 'హోవర్ ఎంపికపై విభాగం శీర్షిక సారాంశం చూపించు';
$string['showsectiontitlesummary_help'] = 'గ్రిడ్ పెట్టెలో కదిలించినప్పుడు విభాగం సారాంశం చూపించు.';
$string['title'] = 'విభాగం శీర్షిక';
$string['top'] = 'టాప్';
$string['topic'] = 'విభాగం';
$string['topic0'] = 'జనరల్';
$string['topicoutline'] = 'విభాగం';
