<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'te', version '3.2'.
 *
 * @package     portfolio_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'క్లయింట్ ID';
$string['noauthtoken'] = 'Google నుండి ప్రామాణీకరణ టోకెన్ను స్వీకరించడం లేదు. దయచేసి మీ గూగుల్ అకౌంటుకు Moodle ని అనుమతిస్తున్నట్లు నిర్ధారించుకోండి';
$string['nooauthcredentials'] = 'OAuth ఆధారాలు అవసరం.';
$string['nooauthcredentials_help'] = 'Google డిస్క్ పోర్ట్ఫోలియో ప్లగ్ఇన్ ఉపయోగించడానికి మీరు పోర్ట్ఫోలియో సెట్టింగులలో OAuth ఆధారాలను ఆకృతీకరించాలి.';
$string['nosessiontoken'] = 'గూగుల్కు ఎగుమతిని నిరోధించే ఒక సెషన్ టోకెన్ ఉనికిలో లేదు.';
$string['oauthinfo'] = '<p>ఈ ప్లగ్ఇన్ను ఉపయోగించటానికి, <a href="{$a->docsurl} "> Google OAuth 2.0 సెటప్ </a> లో వివరించిన విధంగా మీరు మీ సైట్ను Google తో నమోదు చేసుకోవాలి. </p><p ></P><p> {$a->callbackurl} </p><p> ఒకసారి రిజిస్ట్రేషన్ ప్రక్రియలో భాగంగా, మీరు ఈ క్రింది URL ను \'అధికార Redirect URI లు\' గా నమోదు చేయాలి: అన్ని Google డిస్క్ మరియు Picasa ప్లగిన్లను కాన్ఫిగర్ చేయడానికి ఉపయోగించే క్లయింట్ ID మరియు రహస్యంగా అందించబడుతుంది.</p>';
$string['pluginname'] = 'గూగుల్ పత్రాలు';
$string['secret'] = 'సీక్రెట్';
$string['sendfailed'] = 'గూగుల్ కు బదిలీ చేయడంలో ఫైల్ {$a} విఫలమైంది';
