<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_onesession', language 'te', version '3.2'.
 *
 * @package     quizaccess_onesession
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anothersession'] = 'మీరు క్విజ్ని ప్రారంభించడానికి ఉపయోగించిన కంప్యూటర్, పరికరం లేదా బ్రౌజర్ నుండి క్విజ్ ప్రయత్నాన్ని ప్రాప్యత చేయడానికి ప్రయత్నిస్తున్నారు. మీరు అనుకోకుండా మీ బ్రౌజర్ని మూసివేసినట్లయితే, దయచేసి గురువును సంప్రదించండి.';
$string['eventattemptblocked'] = 'ఇతర పరికరాన్ని ఉపయోగించి క్విజ్ ప్రయత్నాన్ని కొనసాగించడానికి విద్యార్థి ప్రయత్నం నిరోధించబడింది';
$string['eventattemptunlocked'] = 'ఇతర పరికరం ఉపయోగించి క్విజ్ ప్రయత్నాన్ని కొనసాగించడానికి విద్యార్థి అనుమతించారు';
$string['onesession'] = 'సమకాలీన కనెక్షన్లను బ్లాక్ చేయండి';
$string['onesession:unlockattempt'] = 'క్విజ్ ప్రయత్నాన్ని అన్లాక్ చేయండి';
$string['onesession_help'] = 'ప్రారంభించబడిన వినియోగదారులు క్విజ్ ప్రయత్నాన్ని అదే బ్రౌజర్ సెషన్లో మాత్రమే కొనసాగించవచ్చు. మరొక కంప్యూటర్, పరికరం లేదా బ్రౌజర్ ఉపయోగించి అదే క్విజ్ అటాప్ట్ను తెరవడానికి ఏదైనా ప్రయత్నాలు బ్లాక్ చేయబడతాయి. ఇతర కంప్యూటర్లో అదే క్విజ్ అటాప్ట్ను తెరవడం ద్వారా ఎవరూ విద్యార్థులకు సహాయం చేయలేరని ఇది కచ్చితంగా ఉపయోగపడుతుంది.';
$string['pluginname'] = 'ఏకకాల సెషన్స్ క్విజ్ యాక్సెస్ పాలన బ్లాక్';
$string['studentinfo'] = 'అటెన్షన్! ఈ క్విజ్ను ప్రయత్నించినప్పుడు పరికరాన్ని మార్చడానికి ఇది నిషేధించబడింది. క్లేజ్ ప్రారంభమైన తర్వాత ఇతర కంప్యూటర్లు, పరికరాలు మరియు బ్రౌజర్లు ఉపయోగించి ఈ క్విజ్కి ఏవైనా కనెక్షన్లను నిరోధించాలని Plaese గమనించండి. ప్రయత్నం ముగిసే వరకు బ్రౌజర్ విండోను మూసివేయవద్దు, లేకపోతే మీరు ఈ క్విజ్ని పూర్తి చేయలేరు.';
$string['unlockthisattempt'] = 'ఇతర పరికరం ఉపయోగించి ఈ ప్రయత్నాన్ని కొనసాగించడానికి విద్యార్థిని అనుమతించండి';
$string['unlockthisattempt_header'] = 'సమకాలీన కనెక్షన్లను బ్లాక్ చేయండి';
